Getting started with Quanpedia

MassLynx > TargetLynx > Quanpedia

Quanpedia is a tool that stores liquid chromatography, mass spectral, and quantitation methods. Using Quanpedia, you can create analysis and compound information to use in MassLynx programs.

Quanpedia uses a database, so any changes you make are permanent and immediate.

Quanpedia's two modes of use are basic and advanced.

Using basic mode

Use basic mode to run samples, run compounds, and update chromatographic elution times of compounds in the database.

Use a predefined analysis (that is, an analysis you create in Quanpedia that contains the method, compound details, column details, retention times, and so on) to create mass spectral method, quantitation method, inlet method, and SPL files. You can use predefined compounds to create mass spectral methods for LC method development.

Using advanced mode

Use advanced mode to import information, create analyses, edit compound information, or delete information from the database.

Click [image] to activate advanced mode.

Adding information to the Quanpedia database

You can add data and save imported information to a database (QDB file). You can also open another database, create a new blank database, or back-up a current Quanpedia database.

The related topics, below, explain how to import information.

Preparing an analysis

Setting up acquisition methods for a set of compounds

Importing information into Quanpedia

Creating and editing an analysis

Adding or editing compound data in the database

Selecting an editing type for retention times

Deleting analyses

Deleting compounds


Managing a database

TargetLynx > Quanpedia

You can add data and save this information to a named database (QDB file). You can also open, create, and back up databases within the Quanpedia database.

Rule: Only one person can open a particular database at any one time. This ensures that a database is not amended by different people at the same time.

To open a database:

  1. Click Options > Database > Open.

  2. Browse for the relevant QDB file, and then click Open.

To create a database:

  1. Click Options > Database > Create.

  2. Type in a name for your database, and browse for the folder to place it in.

  3. Click Save.

To back up a database:

  1. Click Options > Database > Backup.

  2. Type in a name for the backup file (QDB).

Rule: If you try to save it with an existing database name, you are prompted to replace it.

  3. Click Save.

Recommendation: Back up the database regularly.

Note: The Quanpedia application window has a minimum size so you can always view essential information.

Tip: Example database data is available on a separate CD that is shipped with the software.

Getting started with Quanpedia

Setting up template files in Quanpedia


Setting up template files in Quanpedia

Options > Setup > Select Template MS Method

Options > Setup > Select Template TargetLynx Method

Before entering compound and method information into Quanpedia database, you need to set up template files. These template files must be MS acquisition method files created in MassLynx software (see MassLynx online Help, "Setting up MS methods") and TargetLynx method files set up in TargetLynx software (see TargetLynx online Help, "Using TargetLynx method editor"). The template MS method files you create must contain a function that is for the currently selected Quanpedia mode (that is, MRM or SIR).

Template files fill in the gaps in information that are not specified within the Quanpedia database.

Note: If you try to prepare an analysis or compound file without setting up a template file, you are prompted to do so.

To set up a template MS method file:

  1. Click Options (top-left of page) > Setup > Select Template MS Method.

  2. Browse for an existing MS Method file (EXP), and click OK.

To set up a template TargetLynx Method:

  1. Click Options (top-left of page) > Setup > Select Template TargetLynx Method.

  2. Browse for an existing TargetLynx file (MDB), and click OK.

Important: A template file can have MRM and/or SIR template functions. Click Options > Acquisition mode, and then select MRM or SIR mode.

Setting up_MS methods

Using TargetLynx method editor


Importing information into Quanpedia

Quanpedia > Advanced mode, [image] > Import

You can import compound and method information into the Quanpedia database using one of these import options.

Import options:

Option | Description
Create/update analysis | Updates chromatography, retention times, mass spectrometric information, and compound information (see Creating an analysis).
Import information | Updates or creates compound information that includes the mass spectrometric parameters, but not chromatography (see Importing a method file).
Import compound information | Creates or updates specific information only, such as CAS and Name (see Importing compound information).

You can import the following types of file:

  • Text files (.txt, .csv, .tab)

  • Excel files (.xls).

  • XML files (.xml).

  • MS Methods (.exp).

  • Quantitation methods (for example, from TargetLynx software, .mdb).

  • QuanOptimize libraries (from QuanOptimize software).

Creating an analysis

Use information from MS and TargetLynx method files to set up an analysis (see "Importing analysis information from MS and TargetLynx methods"). You can also set up an analysis using information from a spreadsheet, XML, CSV or TAB file (see "Creating an analysis from a spreadsheet or text file").

Rule: To set up an analysis where an inlet is already configured, you must use the inlet method.

Importing a method file

You can import mass spectral information from one or more MS method files or from a spreadsheet or text file. You can also import MS method files created by QuanOptimize (see "Adding or changing information from MS Method files", "Adding and amending analysis information from a spreadsheet or text file", and "Importing information from a QuanOptimize library").

Importing compound information

You can add or update information about chemical compounds from a spreadsheet, XML, CSV, or tab file.

Importing analysis information from MS and TargetLynx methods

Creating an analysis from a spreadsheet or text file

Adding or changing information from MS Method files

Adding and amending analysis information from a spreadsheet or text file

Adding and amending compound information from a spreadsheet or text file

Importing information from a QuanOptimize library


Importing analysis information from MS and TargetLynx methods

Quanpedia > Advanced mode, [image] > Import > Create analysis from method files

You can import analysis information from MS and TargetLynx methods copying an existing chromatographic method in the Quanpedia database, or import the information and create a new chromatographic method.

To import analysis information from MS and TargetLynx methods using an existing chromatographic method:

  1. In the Select Chromatography page, browse for an MS and TargetLynx method, and click Next.

  2. Click "Copy an existing method".

  3. Select a chromatography method, and click Next.

Rule: This procedure creates a copy of the method you select. Any changes you make to the chromatography for a given analysis do not affect the analysis you based it on.

  4. Edit the chromatography method details, and click Next.

  5. Add or edit column information:

  6. If you add a new column name at step 4, specify information for your column.

  7. If you select an existing column from the list at step 4, edit column information, if necessary .

Rule: If you edit column information, you must enter a new name for the column.

  6. Click Next.

  7. On the Ion Option page, click Use all ions, Use main ion only, or Use main ion and first target ion, to select target ions to use when generating the analysis files, and then click Next.

  8. Specify a name for your analysis, add other analysis details, and then click Next.

  9. In "compound import options", click Replace, Update, or Ignore, and then click Next.

  10. In "ion import options", click Replace, Update, or Ignore, and click Import and then Home.

To import analysis information from MS and TargetLynx methods using a new chromatographic method:

  1. In the Select Chromatography page, browse for an MS and TargetLynx method, and click Next.

  2. Click "New chromatographic method".

  3. Specify the chromatography method details, and click Next.

  4. Add or edit column information:

  5. If you add a new column name at step 3, specify information for your column.

  6. If you select an existing column from the list at step 3, edit the information if necessary, and then click Next.

  5. On the Ion Option page, click "Use all ions", "Use main ion only", or "Use main ion and first target ion" to select target ions to use when generating the analysis files, and then click Next.

  6. Specify a name for your analysis, add other analysis details, and then click Next.

  7. In compound import options, click Replace, Update, or Ignore, and then click Next (see "Selecting compound import options").

  8. In ion import options, click Replace, Update, or Ignore, and then click Next (see "Selecting ion import options").

  9. Click Import and then Home.

Importing information into Quanpedia

Selecting a method

Editing the chromatography method

Creating a chromatography method

Adding or editing column details

Setting a name for the analysis

Selecting compound import options

Selecting ion import options

Selecting target ions


Importing information from a QuanOptimize library

Quanpedia > Import > Import information from QuanOptimize Library

You can select compounds optimized in QuanOptimize as part of an MS acquisition method, and import them into the Quanpedia database (see QuanOptimize online Help). Once imported, the compound information appears in the database with the appropriate ion information.

To import a QuanOptimize library:

  1. On the "Import information from a QuanOptimize Library" page, browse for MS quantitation methods created using QuanOptimize (EXP), and click Next.

  2. On the compound import options page, click Replace, Update, or Ignore, and then click Next (see "Selecting compound import options").

  3. On the ion import options page, click Replace, Update, or Ignore, Import, and then Home (see "Selecting ion import options").

Importing information into Quanpedia

Selecting compound import options

Selecting ion import options


Creating an analysis from a spreadsheet or text file

Advanced mode, [image] > Import > Create analysis from spreadsheet or text file

You can import information from a spreadsheet or text file to create your analysis (see Formatting the import data (delimited files), Formatting the import data (XML files), and Formatting the import data (Excel) for information formatting your import files). Use an existing chromatographic method or create a new chromatographic method for the analysis.

To create an analysis from a spreadsheet or text file using an existing chromatographic method:

  1. Browse for the file to import, and click Next.

  2. Click Copy an existing method.

  3. Select a chromatography method from the list, and click Next.

  4. Edit the chromatography method details, and click Next.

  5. Add or edit column information:

  6. If you add a new column name at step 4, you are prompted at this stage to specify new column information, specify information for your column.

  7. If you select an existing column from the list at step 4, you are prompted at this stage to edit column information, edit the information if necessary.

  6. Click Next.

  7. Specify a name for your analysis, add other analysis details, and then click Next.

  8. In compound import options, click Replace, Update, or Ignore, and then click Next (see "Selecting compound import options").

  9. In ion import options, click Replace, Update, or Ignore, and then click Import (see "Selecting ion import options").

  10. Click Home to exit.

To create an analysis from a spreadsheet or text file using an new chromatographic method:

  1. Browse for the file to import, and click Next.

  2. Click New chromatographic method.

  3. Specify the chromatography method details, and click Next.

  4. Add or edit column information:

  5. If you add a new column name at step 3, you are prompted at this stage to specify new column information, specify information for your column.

  6. If you select an existing column from the list at step 3, you are prompted at this stage to edit column information, edit the information if necessary.

  5. Click Next.

  6. Specify a name for your analysis, add other analysis details, and then click Next.

  7. In compound import options, click Replace, Update, or Ignore, and then click Next (see "Selecting compound import options").

  8. In ion import options, click Replace, Update, or Ignore, and then click Import (see "Selecting ion import options").

  9. Click Home to exit.

Formatting the import data (delimited files)

You must ensure the data you are importing is in the correct format. The headings you need depend on the data you are importing.

1. Compound only import data format:

Heading | Description
Name | Unique name of your compound, for example, 3-(2-chloroethylsulfanyl)propanoic acid. This information is mandatory.
Formula | Specify the formula details of your compound. For example, C5H9ClO2S.
Mass | Precursor mass of your compound.
CAS | Specify a valid CAS number for your compound (or leave blank). The number should be in the form aaaaa-bb-c, for example, 4303-46-2
Structure | Structure of your compound in SMILES or InChI format. For example, O=C(O)CCSCCCl or InChI=1/C5H9ClO2S/c6-2-4-9-3-1-5(7)8/h1-4H2,(H,7,8).
Info | Additional information on your compound.
GroupName | Enter the names of any groups the compound belongs to. You can comma separate the group names (using quotes), for example, "pesticide, aconcide".

Example compound import information:

Name,Formula,Mass,CAS,Structure,Info

3-(2-chloroethylsulfanyl)propanoic acid _MRM, C5H9ClO2S, 168.6418, 4303-46-2, O=C(O)CCSCCCl , Compound 1

1-oxido-2-vinyl-pyridin-1-ium_MRM, C7H7NO, 121.1366, 9045-81-2, [O-][n+]1ccccc1\C=C, Compound 2

2-nitrobutan-1-ol _MRM, C4H9NO3, 119.1192, 609-31-4, [O-][N+](=O)C(CC)CO, Compound 3

2. Compound and ion details import data format for MRM:

Heading | Description
IonMode | Specify a valid ion mode string, for example, "ES+" or "API-". This information is mandatory.
PreCursor | Mass of the precursor ion that is valid for the currently configured instrument. This information is mandatory.
Product | Mass of the product ion that is valid for the currently configured instrument. This information is mandatory. Note: Not applicable in SIR mode (see table below for SIR specific headings).
CV | Positive integer that is a valid cone voltage for the currently configured instrument. This information is mandatory.
CE | Positive integer that is a valid collision energy for the currently configured instrument. This information is mandatory. Note: Not applicable in SIR mode.

Note: All the compound only fields plus the headings specified in the table above, apply for ion details import.

Example compound and ion details import information (MRM):

Name,Formula,IonMode,Precursor,Product,CV,CE,GroupName

Compound_001,C5O2H12,ES+,95.08,45.65,10,10,"G1,G2,G3"

Compound_001,C5O2H12,ES+,120.18,23.65,10,10,"G1,G2,G3"

Compound_001,C5O2H12,ES+,235.05,96.65,10,10,"G1,G2,G3"

Compound_002,C3O3H21,ES+,195.08,145.65,15,15,"G4,G5"

3. Compound and ion details import data format for SIR:

Heading | Description
Trace | Enter the mass of your precursor ion. This information is mandatory.

Note: For SIR, you import Name, Formula, IonMode, GroupName, and CV as with MRM, and you also import Trace information.

4. Compound and ion details and RT import data format:

Heading | Description
CompoundType | Enter details of the type of compound.
RT | Retention time (positive number). This information is mandatory.

Note: The fourth type of import is one you use when creating an analysis, the first three are used for importing details independent of an analysis. You must create an analysis containing retention times because you need to specify an LC method in order to put retention times in the import data.

Example compound,ion details and RT import information (SIR):

Name,Formula,IonMode,Trace,CV,RT,GroupName,CompoundType

Compound_001,C5O2H12,ES+,122.08,10,0, G1|G2|G3,CT1

Compound_001,C5O2H12,ES+,122.08,10,0, G4|G9,CT1

Compound_002,C3O3H21,ES+,195.08,15,0, G5|G6,CT2

Formatting the import data (XML files)

XML table elements:

Heading | Description
GENERAL_DATA | General information used for versioning.
COMPOUND_DATA | Compound only data, compound and ion details data for MRM, or compound and ion details data for SIR.

XML data elements compound data table:

Heading | Description
COMPOUND_ONLY | Compound only data element.
COMPOUND_AND_ION_MRM | Compound and ion details data element for MRM.
COMPOUND_AND_ION_SIR | Compound and ion details data element for SIR.

Compounds only import data (COMPOUND):

Attribute | Description
Name | Unique name of your compound. This information is mandatory.
Formula | Specify the formula details of your compound.
Mass | Mass of the precursor ion that is valid for the currently configured instrument. This information is mandatory.
CAS | Specify a valid CAS number for your compound (or leave blank). The number should be in the form aaaaa-bb-c.
Structure | Structure of your compound.
Info | Additional information on your compound.
GroupName | Enter the names of the groups the compound belongs to. You can comma separate the group names.

Example of compounds only import data:

<?xmlversion="1.0" encoding="utf-16" standalone="yes"?>

<!--Exported by Quanpedia on 09/04/2008 14:03:29-->

<dataSetxmlns="NetFrameWork">

<GENERAL_DATA>

<VERSION Version="1000"/>

</GENERAL_DATA>

<COMPOUND_DATA>

       <COMPOUND_ONLYName="CompoundA"
Formula="C5O4H4"
Mass="159.6421"
CAS="2655-15-4"
GroupName="G1|G2"/>

       <COMPOUND_ONLYName="CompoundB"
Formula="C2O2H23"
Mass="29.6005"
CAS="2642-71-9"
 GroupName="G1|G2"/>

<COMPOUND_ONLY Name="CompoundC" Formula="C12O4H3" Mass="634.9328" CAS="13684-56-5" GroupName="G1|G2"/>

<COMPOUND_ONLY Name="CompoundD" Formula="CH202H2" Mass="419.7493" CAS="52756-25-9" GroupName="G1|G2"/>

<COMPOUND_ONLY Name="CompoundE" Formula="C12O3H5" Mass="210.4823" CAS="188425-85-6" GroupName="G1|G2"/>

</COMPOUND_DATA>

</dataSet>

XML data elements and ion details table - for MRM:

XML Element | Attribute | Description
COMPOUND_AND_ION_MODE | Name | Unique name of your compound. This information is mandatory.
COMPOUND_AND_ION_MRM | Formula | Specify the formula details of your compound.
COMPOUND_AND_ION_MRM | Mass | Precursor mass of your compound.
COMPOUND_AND_ION_MRM | CAS | Specify a valid CAS number for your compound (or leave blank). The number should be in the form aaaaa-bb-c.
COMPOUND_AND_ION_MRM | Structure | Structure of your compound.
COMPOUND_AND_ION_MRM | Info | Additional information on your compound.
COMPOUND_AND_ION_MRM | IonMode | Specify a valid ion mode string, for example, "ES+" or "API-". This information is mandatory.
COMPOUND_AND_ION_MRM | PreCursor | Mass of the precursor ion that is valid for the currently configured instrument. This information is mandatory.
COMPOUND_AND_ION_MRM | Product | Mass of the product ion that is valid for the currently configured instrument. This information is mandatory. Rule: Not applicable in SIR mode
COMPOUND_AND_ION_MRM | CV | Positive integer that is a valid cone voltage for the currently configured instrument. This information is mandatory. Rule: Not applicable in GC mode.
COMPOUND_AND_ION_MRM | CE | Positive integer that is a valid collision energy for the currently configured instrument. This information is mandatory. Rule: Not applicable in SIR mode.
COMPOUND_AND_ION_MRM | GroupName | Enter the names of the groups the compound belongs to. You can comma separate the group names.
COMPOUND_AND_ION_MRM | CompoundType | Enter details of the type of compound.

Example of compounds and ion details MRM (plus RT) import file:

<?xmlversion="1.0" encoding="utf-16" standalone="yes"?>

<!--Exported by Quanpedia on 10/04/2008 10:13:03-->

<dataSet xmlns="NetFrameWork">

<GENERAL_DATA>

<VERSION Version="1000" />

</GENERAL_DATA>

<COMPOUND_DATA>

       <COMPOUND_AND_ION_MRM
Name="Compound01245" Formula="C10O2H10" IonMode="ES-"
Precursor="373.5943"
Product="119.2493"
CV="28"
CE="22"
RT="10"
COMPOUNDTYPE=CT1/>

       <COMPOUND_AND_ION_MRM
Name="Compound01245" Formula="C10O2H10" IonMode="API+"
Precursor ="322.9181" Product="158.3612"
CV="11"
CE="36"
RT="20"
COMPOUNDTYPE=CT1/>

       <COMPOUND_AND_ION_MRM
Name="Compound01245" Formula="C10O2H10" IonMode="API+"
Precursor ="539.3785" Product="10.08262"
CV="50"
CE="40"
RT="30"
COMPOUNDTYPE=CT1
/>

</COMPOUND_DATA>

XML data elements and ion details table - for SIR:

XML Element | Attribute | Description
COMPOUND | Name | Unique name of your compound. This information is mandatory.
COMPOUND_AND_ION_SIR | Formula | Specify the formula details of your compound.
COMPOUND_AND_ION_SIR | Mass | Precursor mass of your compound.
COMPOUND_AND_ION_SIR | CAS | Specify a valid CAS number for your compound (or leave blank). The number should be in the form aaaaa-bb-c.
COMPOUND_AND_ION_SIR | Structure | Structure of your compound.
COMPOUND_AND_ION_SIR | Info | Additional information on your compound.
COMPOUND_AND_ION_SIR | IonMode | Specify a valid ion mode string, for example, "ES+" or "API-". This information is mandatory.
COMPOUND_AND_ION_SIR | Trace | Acquisition mass details.
COMPOUND_AND_ION_SIR | CV | Positive integer that is a valid cone voltage for the currently configured instrument. This information is mandatory. Note: Not applicable in GC mode.
COMPOUND_AND_ION_SIR | GroupName | Enter the names of the groups the compound belongs to. You can comma separate the group names.
COMPOUND_AND_ION_SIR | CompoundType | Enter details of the type of compound.

Example of compounds and ion details SIR (plus RT) import file:

<?xmlversion="1.0" encoding="utf-16" standalone="yes"?>

<!--Exported by Quanpedia on 10/04/2008 10:13:03-->

<dataSet xmlns="NetFrameWork">

<GENERAL_DATA>

<VERSION Version="1000" />

</GENERAL_DATA>

<COMPOUND_DATA>

      <COMPOUND_AND_ION_SIR
Name="Compound01245"  Formula="C10O2H10"
IonMode="ES-"
 Trace="373.5943"
CV="28
RT="0"/>

      <COMPOUND_AND_ION_SIR
Name="Compound01245"  Formula="C10O2H10"
IonMode="API+"
Trace="322.9181"
CV="11
RT="0"/>

      <COMPOUND_AND_ION_SIR
Name="Compound01245" Formula="C10O2H10" IonMode="API+"
Trace="539.3785"
CV="50
RT="0"/>

      <COMPOUND_AND_ION_SIR
Name="Compound01245" Formula="C10O2H10" IonMode="API+"
Trace="573.2325"
CV="17
RT="0"/>

      <COMPOUND_AND_ION_SIR
Name="Compound01266" Formula="C10O2H11" IonMode="API+"
Trace="372.9636"
CV="17"
RT="0"/>

      <COMPOUND_AND_ION_SIR
Name="Compound01298"  Formula="C10O2H12"
IonMode="API-"
Trace="346.0583"
CV="37"
 RT="0"/>

</COMPOUND_DATA >

</dataSet>

Rule: You can also import COMPOUND, MRM, SIR, MRM+RT (analysis) and SIR+RT (analysis).

Formatting the import data (Excel)

If you are importing data from an Excel spreadsheet, you need to make sure the data is in the right format. Use the same headings described in the section Formatting the import data (delimited files).

Example: If you are importing compound and ion details (MRM mode), you set the spreadsheet out as below:

Selecting a spreadsheet or text file

Selecting a method

Creating a chromatography method

Editing the chromatography method

Adding or editing column details

Setting a name for the analysis

Selecting compound import options

Selecting ion import options


Adding or changing information from MS method files

Advanced mode, [image] > Import > Import information from MS method files > Select MS Methods

Add or update information from one or more MS method files.

To add or change information from MS Method files:

  1. On the Select MS methods page, browse for a source folder to import information from.

Result: A list of available files appears in the list on the left-hand side.

  2. Select files and click [image] to add them to the selected list on the right-hand side.

Alternative: Drag files across to the selected list.

Tip: Press Ctrl and left-click to select multiple files, or press Shift and click to select all files in the selection.

  3. When you have selected all required files, click Next.

  4. In compound import options, click Replace, Update, or Ignore, and click Next.

  5. In ion import options, click Replace, Update, or Ignore, and click Next.

  6. Click Finish to exit.

Selecting compound import options

Selecting ion import options


Creating a chromatography method

Quanpedia > Create chromatography method

You can create a chromatography method in Quanpedia.

To enter the chromatography method details:

  1. Specify a method name.

  2. Browse for a chromatography method

Rule: You must have an inlet configured in MassLynx for your instrument. Click MassLynx > Inlet Method editor > Inlet Configuration

  3. Select a column, or type a new column name.

Rule:

  • If you add new column information, you are prompted at the next stage to specify new column information, specify information for your column (see "Adding or editing column details").

  • If you select an existing column, you are prompted at the next stage to edit column information, edit the information if necessary (see "Adding or editing column details").

  4. Click Next.

  5. Specify information in the advice section.

Tip: Provide information to view on the summary screen when an analysis is used. For example, inlet set up details such as the mobile phase(s), and instrument set up details.

  6. Click Next.

  7. Follow the next step of the wizard:

  • New Column (see "Adding or editing column details")

  • Edit Column Information (see "Adding or editing column details")

Importing analysis information from MS and TargetLynx methods

Creating an analysis from a spreadsheet or text file

Creating and editing an analysis

Adding or editing column details


Adding or amending information from a spreadsheet or text file

Adding or amending compound and ion detail information from a spreadsheet or text file

Advanced mode, [image] > Import >Import from a spreadsheet or text file > Select Spreadsheet or Text File page

To add or modify compound and ion detail information from a spreadsheet or text file:

  1. On the Select Spreadsheet or Text File page, browse for the file to import .

  2. In the Compound Import Options page, click Replace, Update, or Ignore (see "Selecting compound import options"), and then Next.

  3. In the Ion Import Options page, click Replace, Update, or Ignore (see "Selecting ion import options").

  4. Click Import and then Home.

Selecting a spreadsheet or text file

Selecting compound import options

Selecting ion import options


Adding and amending compound information from a spreadsheet or text file

Adding or amending compound information from a spreadsheet

Advanced mode, [image] > Import > Import compound information from spreadsheet or text file

To add or modify compound information from a spreadsheet or text file:

  1. Click Import compound information from spreadsheet or text file.

  2. In the Select Spreadsheet or Text file Page, browse for a file to import, and click Next.

  3. In the compound import options page, select Replace, Update, or Ignore, and click Next (see "Selecting compound import options").

  4. Click Import.

  5. Click Home to exit.

Tip: For advice on error messages that appears while you are importing, see "Understanding the error messages".

Selecting a spreadsheet or text file

Selecting compound import options

Understanding the error messages


Selecting a spreadsheet or text file

Quanpedia > Select Spreadsheet or Text File

To select a spreadsheet or textfile:

  1. Click Browse, browse for a TXT, CSV, TAB, XML, or XLS file, and click Open.

Tip: Make sure you select the correct type of file to import from the drop-down list, so you can view the file you are importing.

  2. Click Next.

  3. Follow the next step of the wizard:

  • Create chromatography method (see "Creating a chromatography method").

  • Compound Import Options (see "Selecting compound import options")

Adding and amending analysis information from a spreadsheet or text file

Adding and amending compound information from a spreadsheet or text file

Creating an analysis from a spreadsheet or text file

Creating a chromatography method

Selecting compound import options

Selecting ion import options


Selecting compound import options

Quanpedia > Compound Import Options

Compound information includes: compound name, CAS number, chemical formula, and so on (Note: This does not include ion information, see "Selecting ion import options").

Select one of these three options for importing compound information:

  • Replace – Any information in the database is completely replaced if there is a compound of the same name being imported.

  • Update – If there is existing information for a compound and there is no information for a given field in the import, then the value is retained. Values that are specified for this compound in the import overwrite existing information whether or not there is already something there.

  • Ignore – If this compound already exists, then it will not have any of its details changed regardless of what is specified in the import.

Example:

If you have in the database a compound called MyCompound with formula C12H26 and CAS 112-40-3 for example, and are importing the compound MyCompound with formula CH3(CH2)10CH3 with no CAS number, then you get the following results when you select replace, update, or ignore.

Compound import options example:

Option | Formula | CAS number
Ignore | C12H26 | 112-40-3
Update | CH3(CH2)10CH3 | 112-40-3
Replace | CH3(CH2)10CH3 |

To select a compound import option:

  1. Select Replace, Update, or Ignore (as appropriate).

  2. Click Next, or Finish.

Note: If you are importing compound data, click Finish to add the information to the database at this point, otherwise click Next.

  3. Follow the next step of the wizard: Ion Import Options - For import of analyses (see "Selecting ion import options").

Tip: Compounds can have multiple ion modes, which can then have multiple retention times (see below).

Compound information in the Quanpedia database:

Setting a name for the analysis

Importing information into Quanpedia

Adding and amending analysis information from a spreadsheet or text file

Adding and amending compound information from a spreadsheet or text file

Selecting compound import options

Selecting ion import options


Selecting ion import options

Quanpedia > Ion Import Options

Note: Ion import information includes details such as the ionization mode, masses, cone voltage, and collision energies at which to acquire.

Select one of these three options for importing ion information:

  • Replace – All ion information for the ion modes that are being imported for this compound are removed and replaced with the contents being imported. Ion information for other ion modes remains unaffected.

  • Update – Gives the same results as the Replace mode but forces a check to ensure that all of the existing traces in the database are also present in the data being imported. Only the masses are compared to determine if the traces are present. Additional traces can be imported as long as all the original traces are present.

  • Ignore – If any ions are specified for the ion mode(s) being imported for this compound, then they remain unaffected and the import information is ignored. If you are importing information for ion modes that currently do not have details for this compound, then these are imported.

The following example shows existing ion information and import information. The table shows what occurs when you choose to ignore, update or replace the ion information:

Example:

If you are importing details for the compound dodecane for example, the ion details for the existing entry in the Quanpedia database and the ion details you are importing could be the same as the information in the table, below.

Ion information example 1:

Ion | Name | Ion mode | Precursor | Product | Cone voltage (CV) | Collision energy (CE)
Existing information | Dodecane Dodecane | API- API- | 111.11 222.22 | 11.678 22.678 | 10 20 | 10 20
Importing information | Dodecane Dodecane | API- API- | 111.11 222.22 | 11.678 22.678 | 10 20 | 30 40

Select an ion import option to give the following results:

Option | Name | Ion mode | Precursor | Product | Cone voltage (CV) | Collision energy (CE)
Ignore | Dodecane Dodecane | API- API- | 111.11 222.22 | 11.678 22.678 | 10 20 | 10 20
Update | Dodecane Dodecane | API- API- | 111.11 222.22 | 11.678 22.678 | 10 20 | 30 40
Replace | Dodecane Dodecane | API- API- | 111.11 222.22 | 11.678 22.678 | 10 20 | 30 40

Note: The numbers in blue represent the existing ion information and the numbers in red represent the import information.

Other update examples

Example 2:

Ion | Name | Ion mode | Precursor | Product | Cone voltage (CV) | Collision energy (CE)
Existing information | Dodecane Dodecane | API- API- | 111.11 222.22 | 11.678 22.678 | 10 20 | 10 20
Importing information | Dodecane Dodecane Dodecane | API- API- API- | 111.11 222.22 333.33 | 11.678 22.678 33.678 | 30 30 30 | 40 40 40

Result: The CV and CE for the existing ion details are updated to 30 and 40 respectively, and a new ion is added for this ion mode with precursor mass 333.33 and product 33.678.

Example 3:

Ion | Name | Ion mode | Precursor | Product | Cone voltage (CV) | Collision energy (CE) | RT
Existing information | Dodecane Dodecane | API- API- | 111.11 222.22 | 11.678 22.678 | 10 20 | 10 20 |
Importing information | Dodecane Dodecane Dodecane Dodecane Dodecane Dodecane | API- API- API- API- API- API- | 111.11 222.22 333.33 444.44 555.55 666.66 | 11.678 22.678 33.678 44.678 55.678 66.678 | 20 20 20 20 20 20 | 9 9 9 9 9 9 | 120.6 120.6 120.6 120.6 120.6 120.6

Result: This fails and shows the following warning: "Unable to import Acquisition Details for Compound[CompoundA] Ion Mode[API-] - maximum number of transitions reached".

Example 4:

Ion | Name | Ion mode | Precursor | Product | Cone voltage (CV) | Collision energy (CE)
Existing information | Dodecane Dodecane | API- API- | 111.11 222.22 | 11.678 22.678 | 10 20 | 10 20
Importing information | Dodecane Dodecane | API- API- | 111.11 333.33 | 11.678 33.678 | 30 30 | 40 40

Result: The import fails due to a trace mismatch and no trace information is changed.

To choose a compound import option:

  1. Select Replace, Update, or Ignore (as appropriate).

  2. Click Next.

  3. Click Finish.

Importing information into Quanpedia

Selecting compound import options

Adding and amending analysis information from a spreadsheet or text file

Adding or changing information from MS Method files


Creating and editing an analysis

Advanced mode, [image] > Analyses

You can create, derive, or edit an analysis.

Creating an analysis

Enter details for a new analysis using a copy of an existing method or new chromatography method.

Deriving an analysis

Create an analysis that is based on an existing analysis using an existing or new chromatographic method (see "Deriving an analysis using an existing chromatography method" and "Deriving an analysis using a new chromatographic method").

Editing an analysis

Change the details of an analysis. You can also use the editing pages to view current analyses by navigating through without making changes.

Rule: All fields marked in bold are mandatory. If you edit non mandatory fields, the details are saved to the existing analysis (that is, you are not prompted to specify a new unique analysis name).

Creating an analysis using an existing chromatography method

Creating an analysis using a new chromatography method

Deriving an analysis using an existing chromatography method

Deriving an analysis using a new chromatographic method

Editing an analysis


Creating an analysis using an existing chromatography method

Quanpedia > Advanced mode, [image] > Analyses > Create an analysis > Chromatography page

To create an analysis using an existing chromatography method:

  1. On the Chromatography page, click "Copy an existing method".

  2. Select a method from the list, and click Next.

  3. Specify the chromatography method details, and click Next (see "Editing the chromatogram method").

Result: The current method details appear. The method is a copy of the method you select from the list. Requirement: You must always rename the method.

  4. Add, edit, or review column information:

  5. If you added new column information at step 3, specify information for your column.

  6. If you selected an existing column at step 3, edit the information if necessary.

  5. Click Next.

  6. Select one or more compounds, and click Next.

  7. Specify the retention times for the compounds in the analysis (see "Editing retention times"), and click Next.

  8. Select target ions to use when generating the analysis files, and click Next.

  9. Specify an analysis name and additional further details for the analysis, and then click Finish.

  10. Click Home.

Selecting a method

Editing the chromatogram method

Adding or editing column details

Selecting compounds

Editing retention times

Selecting target ions

Setting a name for the analysis


Creating an analysis using a new chromatography method

Quanpedia > Advanced mode, [image] > Analyses > Create an analysis > Chromatography page

To create an analysis using a new chromatography method:

  1. On the Chromatography page, click New chromatographic method.

  2. Enter the chromatography method details.

  3. Add, edit, or review column information:

  4. If you added new column information at step 2, specify information for your column.

  5. If you selected an existing column at step 2, edit the information if necessary.

  4. Click Next.

  5. Select one or more compounds, and click Next.

  6. Specify the retention times for the compounds in the analysis (see "Editing retention times").

  7. Select which target ions to use when generating the analysis files, and click Next.

  8. Specify a name and additional details for the analysis, and click Finish and then Home.

Creating a chromatography method

Adding or editing column details

Editing retention times

Selecting compounds

Selecting target ions

Setting a name for the analysis


Deriving an analysis using an existing chromatography method

Quanpedia > Advanced mode, [image] > Analyses > Derive an analysis

To derive an analysis using an existing chromatography method:

  1. Click "Derive an analysis", select one or more analyses from the list, and click Next.

  2. Click "Copy an existing method".

  3. Select a method from the list.

  4. Specify chromatography method details, and click Next (see "Editing the chromatogram method").

  5. Add, edit, or review column information:

  6. If you added a new column name at step 4, specify information for your column.

  7. If you selected an existing column from the list at step 4, edit the information if necessary.

  6. Click Next.

  7. Select one or more compounds to add, and click Next.

  8. Edit the retention time for compounds in the analysis, and click Next.

  9. Select which target ions to use when generating the analysis files, and click Next.

  10. Specify a name and additional details for the analysis, and click Finish and then Home.

Selecting an analysis

Selecting a method

Using or creating a chromatographic method

Editing the chromatogram method

Adding or editing column details

Selecting compounds

Editing retention times

Selecting target ions

Setting a name for the analysis


Deriving an analysis using a new chromatography method

Quanpedia > Advanced mode, [image] > Analyses > Derive an analysis

To derive an analysis using a new chromatography method:

  1. Click "Derive and analysis", select one or more analyses from the list, and click Next.

  2. Select New chromatography method.

  3. Enter chromatography method details, and click Next (see "Editing the chromatogram method").

  4. Add, edit, or review column information:

  5. If you added new column information at step 3, specify information for your column.

  6. If you selected an existing column at step 3, edit the information if necessary.

  5. Click Next.

  6. Select one or more compounds to add (or remove), and click Next.

Requirement: Compounds in the selected analyses appear in the selected list. Remove any unwanted compounds from the list.

  7. Edit the retention time for compounds in the analysis, and click Next.

  8. Select which target ions to use when generating the analysis files, and click Next.

  9. Specify a name and additional details for the analysis, and click Finish and Home.

Editing the chromatography method

Creating a chromatography method

Selecting an analysis

Adding or editing column details

Selecting compounds

Editing retention times

Selecting target ions

Setting a name for the analysis


Editing an analysis

Quanpedia > Advanced mode, [image] > Analyses > Edit an analysis

You can edit analyses in Quanpedia. To view existing analysis information, follow the same steps as for editing an analysis without changing the analysis information.

To edit an analysis:

  1. On the "Edit an analysis" page, select an analysis from the list, and click Next.

  2. Specify chromatography method details, and click Next (see "Editing the chromatogram method").

  3. Add, edit, or review column information:

  4. If you added new column information at step 2, specify information for your column.

  5. If you selected an existing column at step 2, edit the information if necessary.

  4. Click Next.

  5. Select one or more compounds to add, and click Next.

  6. Edit the retention time for compounds in the analysis, and click Next.

  7. Select which target ions to use when generating the analysis files, and click Next.

  8. Specify a name and additional details for the analysis, and click Finish and then Home.

Selecting an analysis

Selecting a method

Editing the chromatography method

Adding or editing column details

Selecting compounds

Editing retention times

Selecting target ions

Setting a name for the analysis


Selecting a method

Quanpedia > Select Chromatography

On the Select Chromatography page, you can select from a list of available methods. The method name and summary information appear (information includes the system configuration).

Rule: If the methods are ACQUITY methods, retention time and solvent information are also available.

To select a method:

  1. Select a method from the list.

  2. Click Next.

  3. Follow the next step of the wizard: Edit Chromatography Method (see "Editing the chromatography method").

Creating an analysis using an existing chromatography method

Importing information into Quanpedia

Editing the chromatography method


Selecting an analysis

Quanpedia > Select Analyses

On the Select Analysis page, a list of available analyses appears. The analysis name, information, and method appear in the list.

To select an analysis:

  1. Select one or more analyses from the list.

Note: You can only select one analysis unless you are deriving an analysis (see "Deriving an analysis using an existing chromatography method").

  2. Click Next.

  3. Follow the next step of the wizard: Chromatography (see "Using or creating a chromatographic method").

Deriving an analysis using an existing chromatography method

Editing an analysis using an existing chromatographic method

Using or creating a chromatographic method


Adding or editing column details

Quanpedia > Compound Details

Quanpedia > Edit Column Information

Entering details for a column:

  1. Select an existing name, or specify a new name for the column.

Rule: If you are editing column details, a new column is created so you must enter a new unique column name (if you do not specify a unique column name you are then prompted to do so).

  2. Click in each field and specify the column parameters described in the table below.

  3. Click Next.

  4. Follow the next step of the wizard: Select Compounds (see "Selecting compounds").

Column parameters:

Parameter | Description
Chemistry | Specify the chemistry details of your column, for example, C18, C8, phenyl, and so on.
Length | Length of your column, for example 250 mm. Specify a value or select from the list.
Diameter | Internal diameter of the column, for example 4.6 mm. Specify a value or select from the list.
Particle size | Particle size, for example 5 µm. Specify a value or select from the list.
Part number | Optionally specify the part number for the specified column. Tip: If you add the column part number, you then have the information to allow you or other users to use the same columns to replicate results. This information also helps when reordering replacement columns.
Information | Specify any additional information necessary to label this particular column.

Note: If you specified column details in the Quanpedia database previously, you can select the same criteria from the drop-down list.

Rule: All fields marked in bold are mandatory. If you edit non mandatory fields, the details are saved to the existing column (that is, you are not prompted to specify a new unique column name).

Creating an analysis using an existing chromatography method

Creating an analysis using a new chromatography method

Creating a chromatography method

Selecting compounds

Deriving an analysis using an existing chromatography method

Deriving an analysis using a new chromatographic method

Editing an analysis


Selecting compounds

Quanpedia > Select Compound

The Select Compounds page display depends on the task you are performing, there are two possible formats:

  1. Multiple entries for ion modes and multiple selections for compounds.

  2. No ion mode information and you can select only one compound.

To select compounds:

  1. Search and select a compound from the list.

  2. Click [image] to add compound(s) to the selected list.

Alternative: Drag compounds to the selected list.

Tip: Use the Ctrl, Shift, and Home keys and click to speed up selecting compounds.

  3. Once you select all required compounds, click Next.

Tip: To add more compounds to the list, see "Adding a new compound to the database".

  4. Select your compound or add your compounds to the selected list and search again.

  5. Use Clear All to clear the search if necessary.

Rule: When you select compounds, you can only select/add compounds with compatible ion modes. For example, if you select APPI+ ion mode and ES+, these are incompatible and an error message appears (see "Understanding the error messages").

Searching for compounds and analyses

Adding or editing compound data in the database

Setting up acquisition methods for a set of compounds

Configuring a compound

Creating an analysis using an existing chromatography method

Setting a name for the analysis

Understanding the error messages


Searching for compounds and analyses

Quanpedia > Select Compounds page

Quanpedia > Select Analyses page

Use commas or spaces (not both) between compound or analysis names to specify more complex searches.

Rules:

  • Type in the name box to filter the contents of the available list. Only items containing the typed text appear. For example, if you have three compounds in your database named "one", "two", and "three", and you type "t", this narrows-down the list to "two" and "three". Type "tw" to narrow-down the list to "two".

  • Use commas and spaces between compound or analysis names to specify more complex searches. A space means that the result must have both values: for example, tri ethyl, this will show all compounds with both tri and ethyl in their compound name, like trimethylxanthine, triethyl phosphate, and so on. A comma means that the result can have either value: For example, tri, ethyl shows all compounds that have tri or ethyl in their compound name like tri-phospho-pyridine, ethylamine, and so on.

  • To search for a compound or analysis name with a comma or a space in it, for example, 1,3,7-trimethylxanthine or mustard oil, then you must put quotations around the compound name, that is, "1.3.7-trimethylxanthine" or "mustard oil" to override the normal behaviour or commas and spaces (described above).

  • You cannot create a search with both an OR and AND statement. For example, typing mustard oil, erucic results in the error message: "Cannot have 'and' (space) and 'or' (comma) in the same search.

To search for compounds and analyses:

  1. Click [image] or [image] to enable the advanced search options.

  2. Select a search parameter from the drop-down list (for example, ion mode) and type in the specific information for the compound or analysis you are searching for (for example, ES+).

  3. Repeat step 2 for other search parameters, until you have sufficiently narrowed-down your list of compounds or analyses.

Rules:

  • The search fields can use spaces and commas to form more complex searches (as described above for the name search).

  • Each additional search criterion narrows-down the items in the available list. For example, to find pesticides that have two or three sulfurs and have specified details for their ES+ ionization mode, type the following:

Group pesticide

Formula S2, S3

Ion Mode ES+

  • To clear the current search, click Clear All, to reset all the advanced and name search parameters to blank ready for the next search.

Selecting compounds

Deleting analyses

Deleting compounds


Selecting target ions

Quanpedia > Ion Options page

When creating or editing an analysis, you must select the target ions to use when generating the analysis files. You can use one, two, or all of the ion details specified for the compounds in the analysis.

To select a target ion:

  1. On the Ion Options page, select one of the following options:

Parameter | Description
Use all ions | Exports the main ion and all associated target ions.
Use main ion only | Exports the main ion only.
Use main ion and first target ion | Exports the main ion and first target ion.

  2. Click Next.

  3. Follow the next step of the wizard: Analysis Name (see "Setting a name for the analysis").

Note: The "main" ion is the first one listed in the compound ion details page for that ion mode. The first target ion is the next ion in the list. The rest of the ions are used only if "all" is selected.

Creating an analysis using an existing chromatography method

Creating an analysis using a new chromatography method

Editing an analysis

Creating an analysis using an existing chromatography method

Creating an analysis using a new chromatography method

Setting a name for the analysis


Setting a name for the analysis

Quanpedia > Analysis Name

The last stage of creating or deriving an analysis is to specify details for the analysis. In the Analysis Name page, specify a name, information, and a description.

To set the analysis name:

  1. Specify a unique name for the analysis.

Tip: The analysis name should be identifiable, but preferably short (for example, EPA13006 (Sprouts)).

  2. Provide information about the analysis and a description of the analysis, if necessary.

Rule: The information you add appears when selecting analyses, and appears in the summary when you use an analysis. Add sufficient detail to allow you to find the correct analysis (for example, type of compounds, matrix, and so on), see example below.

Example: Pesticides in brussel sprouts. EPA 13006 using solid phase extraction. See Procedure doc APNT10669469.

  3. Click Finish.

  4. Click Home to exit.

Rule: Fields in Quanpedia marked in bold are mandatory.

Creating an analysis using an existing chromatography method

Deriving an analysis using an existing chromatography method

Deriving an analysis with a new chromatographic method


Editing the chromatogram method

Editing the chromatography method

Quanpedia > Edit Chromatographic Method

Prerequisite: Select the option to use an existing chromatographic method and select a method from the list.

To edit the chromatography method:

  1. Specify the chromatography method parameters (see Chromatography method parameters).

  2. Click Next.

Chromatography method parameters:

Parameter

Description

Name

Specify a unique name for the chromatography method.

Filename

Browse for a suitable method file. Note: You must have an inlet configured to access a suitable inlet method file.

Rule: For a new analysis you can type in a path. When editing an existing analysis, you must browse first because the current chromatography from the database appears rather than data from disk.

Column

Specify a new column name, or select an existing column from the list (see "Adding or editing column details").

Advice

Use this field to add any additional information necessary for this chromatography method (for example, inlet method set up details).

Summary

Review information taken from the selected method files (including configuration information, and also method run times, and solvents for ACQUITY systems).

Deriving an analysis using an existing chromatography method

Importing analysis information from MS and TargetLynx methods

Adding or editing column details


Using or creating a chromatographic method

Quanpedia > Chromatography

You can create an analysis using a copy of an existing chromatography method or you can create a new method.

To use or create a chromatographic method:

Select one of the following options:

  • Copy an existing method – to use an existing chromatographic method for the analysis.

  • New chromatographic method – to specify details for a new chromatographic method.

Creating an analysis using an existing chromatography method

Creating an analysis using a new chromatography method

Editing an analysis

Selecting a method

Creating a chromatography method


Adding or editing a new compound to the database

Adding or editing compound data in the database

Quanpedia > Advanced mode, [image] > Compounds

You can add compound information to the Quanpedia database or edit existing compound information.

Requirement: Import compound, method or analysis information at the same time or add compound information to the database before you add method and analysis information.

To add a compound:

  1. On the Add or Edit a Compound page, click "Add a compound".

  2. Specify the compound details, and then click Next.

  3. Edit ion details for zero or more ion modes by selecting the ion mode from the drop-down list.

  4. Paste in a spectrum if necessary.

  5. Click Finish and then Home.

To edit a compound:

  1. On the Add or Edit a Compound page, click "Edit a compound".

  2. Select a compound from the list, and click Next.

  3. Edit the compound details, and click Next.

  4. Edit ion details for zero or more ion modes by selecting the ion mode from the drop-down list, and click Next or Finish.

Entering compound details

Entering ion information


Entering compound details

Quanpedia > Compound Details

You can add new information in this page, edit what is there, or review the information.

To add compound details:

  1. Specify the generic name for your compound.

  2. Specify the values for the parameters described in the table, below.

  3. Click Next.

  4. Follow the next step of the wizard: Ion Information (see "Entering ion information").

Compound detail parameters:

Parameter

Description

Name

Specify a unique compound name or reference.

CAS

Specify the CAS number for your compound.

Rule: If you enter an invalid CAS number, the outline of the box remains red and you cannot proceed beyond this page. Leave blank if the CAS number is not known.

Formula

Optionally specify the formula for your compound.

Notes:

  • You can also add any text that applies.

  • This does not have to be a valid formula, you can use any text.

Molecular mass

Optionally specify the molecular mass for your compound.

Belongs to groups

Add the compound to up to 3 groups, select groups from the lists, or specify group names.

Note: To add to more groups, use the Additional groups option specified below.

Tip: Adding your compound(s) to groups allows you to search for compounds in the future.

Additional groups

List the additional groups that your compound belongs to in a comma separated format (Group1, Group2, Group3, and so on).

Rule: To display and enable this field, click Groups > Additional Groups.

Structure

Optionally add structure information. Note: The structure of your compound should be in SMILES or InChI format (see "Creating an analysis from a spreadsheet or text file").

Additional information

Specify any necessary additional information.

Note: Fields in the database marked in bold are mandatory.

Adding and editing compound data in the database

Entering ion information

Creating an analysis from a spreadsheet or text file


Entering ion information

Quanpedia > Ion Information

Enter ion information and import the corresponding spectra, if required.

To enter ion information:

  1. Select one ion mode at a time from the drop-down list.

  2. For MRM mode, specify Precursor mass (Da), Product mass (Da), Cone voltage (V) and Collision energy (V) information from your MS method for each applicable ion mode. For SIR mode enter a mass and cone voltage.

Rules:

  • You can enter information for up to 5 ions. If you enter an unsuitable value for the masses, cone voltage, or collision energy, the box is outlined in red. The range of permissible values are determined by the current MS method installed.

  • Make sure your first entry is your main ion (see "Selecting target ions").

Tip: Enter "-1" for cone voltage and collision energy to use the tune page values.

  3. Optionally import a spectra (see To add a spectrum, below).

  4. Click Next or Finish.

To add a spectrum:

  1. In MassLynx, click Spectrum, open your spectrum, and click copy spectrum list.

Tip: You can zoom into the spectrum and copy the spectrum list to copy the part of the spectrum that is displayed.

  2. In Quanpedia > Ion Information, click Spectrum > Paste.

Adding and editing compound data in the database

Editing retention times

Selecting target ions


Preparing an analysis

Quanpedia > Run Samples

Create an analysis in Quanpedia software and then use the analysis you have created to create files for the chromatography method, MS method, TargetLynx method, and sample list.

To run samples for an analysis:

  1. Select an analysis from the list, and click Next.

  2. Name the files, browse for a project, select the files to create, and click Create (see "Configuring an analysis").

Result: The files you selected are created for the analysis, and the MassLynx home page appears.

Selecting an analysis

Configuring an analysis


Configuring an analysis

Quanpedia > Configure Analysis

In the Configure Analysis page, enter the name of the files to create, where to create them and which ones to create.

Prerequisite: You must have a suitable project set up in MassLynx software (see MassLynx online Help).

To configure the analysis:

  1. Amend the name of your analysis in the name box, if necessary.

Note: This is the base-name for all the files you are creating.

  2. Browse for a MassLynx project to put the files in.

Rule: Files are automatically put into subfolders when they are created: "acqudb" for mass spectral and inlet method files, "methdb" for quantitation methods, and "sampledb" for sample lists.

  3. Select the options to create a chromatography method, MS method, TargetLynx method, and sample list.

  4. Click Create.

Rule: When the sample list is created, it is filled in with method information but you might need to fill in injection volume, sample concentration,sample type information, and so on.

Note: The Quanpedia summary page appears and might contain instructions specified by the person who created the analysis (indicating the correct hardware, solvents to use, and other details). MassLynx comes to the foreground if it is running.

Preparing an analysis


Setting up acquisition methods for a set of compounds

Quanpedia > Run Compounds

You can create a set of acquisition methods for a set of compounds.

To set up acquisition methods:

  1. Select compound(s) from the list, and click Next.

  2. Specify a name for the acquisition method, browse for a folder to put it in, and enter an acquisition time (see "Configuring a compound").

  3. Click Create.

XevoTQ MS workflow

Setting up acquisition methods in Quanpedia is part of the XevoTQ MS workflow (see XevoTQ MS workflow overview online Help).

Selecting compounds

Configuring a compound

Getting started with Quanpedia


Configuring a compound

Quanpedia > Configure Acquisition

On the Configure Acquisition page you specify the name of the files to create, and specify where they are created and the length of the acquisition.

To configure a compound for an acquisition:

  1. Specify a file name.

  2. Browse for a project (PRO) file to put the files in.

  3. Specify the acquisition time (in minutes).

  4. Click Create.

Selecting compounds


Selecting an editing type for retention times

Quanpedia > Edit Type

When updating retention times for compounds within an analysis, you can specify values manually or update the times using a known formula.

Prerequisite: Click Update Times, and then select the analysis that you want to edit (see "Selecting an analysis").

Using manual edit

Update the retention time information for compounds by specifying a new time. You can specify information for compounds listed in the selected analysis (see "Updating retention times using a manual edit").

Using formulas

Use a multiplication factor and constant offset to update retention times (see "Updating retention times using a formula").

Selecting an editing type

To select an edit type: Click Use Manual Edit or Use Formula.

Tip: You can use the raw file options to get compound names from a raw file. Use the Run Compounds option on a few samples, and then click Use Raw File to fill in the details for compounds.

Then follow the next steps of the wizard:

  • Select compounds – Manual Edit (see "Updating retention times using a manual edit").

  • Chromatographic Drift Formula – Use Formula (see "Setting chromatographic drift formulas").

Selecting an analysis

Updating retention times using a manual edit

Updating retention times using a formula

Setting chromatographic drift formulas


Updating retention times using a manual edit

Quanpedia > Update Times

You can update some or all of the retention times for an analysis by specifying values using the Update Times wizard. Update all compounds in the analysis.

To update retention times manually:

  1. Select an analysis from the list, and click Next (see "Selecting an analysis").

  2. Click Use Manual Edit.

  3. Click Use Raw File to browse for and use a MassLynx raw data file, only the compounds acquired in the file are available for update, otherwise click All Compounds to make all compounds in the analysis available for updating.

  4. Select from the Option menu (see Update style options and Local interpolation options) and then specify a new retention time for the compound(s) (see "Editing retention times").

  5. Click Next.

  6. View the retention time updates.

Tip: To change the retention time threshold, click Options > Set RT threshold, specify a threshold, and then click OK.

Rule: If a retention time differs by more than the set threshold, the compound is highlighted in red.

  7. Click Update.

  8. Click Home to exit.

Update style options:

Parameter | Description
Explicit Edit Only | Updates are only applied to the selected compound(s).
Linear interpolation | This draws a straight line between your datapoints (using the formula y=mx+c).
Local interpolation | Interpolates on a point-per-point basis, the first and last compounds that are updated must be the first and last compounds of the analysis. Two options are enabled when you select this function: "Interpolate end points" and "Use last value at end point".

Selecting an analysis

Editing retention times


Updating retention times using a formula

Quanpedia > Update Times

You can update some or all of the retention times for an analysis by using known formulas in the Quanpedia database. Update all compounds in the analysis or update from a MassLynx raw file.

To update retention times using a formula:

  1. Select an analysis from the list, and click Next.

  2. Click Use Formula.

  3. On the Chromatographic Drift Formula page, specify a retention factor and offset, and click Next.

  4. View the retention time updates in the list.

Tip: To change the retention time threshold, click Options > Set RT threshold, specify a threshold, and then click OK.

Rule: If a retention time differs by more than the set threshold, the compound is highlighted in red.

  5. Click Update.

  6. Click Home to exit.

Selecting an analysis

Setting chromatographic drift formulas


Editing retention times

Quanpedia > Edit Retention Times

On the Edit Retention Times page, specify the new retention times for compounds, as necessary.

To edit the retention time of a new compound when creating an analysis:

Specify a retention time in the RT column.

To edit the retention time of an existing compound:

Enter a retention time in the New RT column.

Note: Times are written as decimal minutes. For example, for 5 minutes 30 seconds enter 5.50.

Updating retention times using a manual edit

Creating and editing an analysis


Setting chromatographic drift formulas

Quanpedia > Chromatographic Drift Formula

You can use the retention time formulas to edit the retention time information for all compounds in the analysis.

Prerequisite: Click Update retention times, select an analysis to update, and click Use Formula.

To set chromatographic drift formulas:

Specify values for the parameters described below, and click Next.

Drift formula parameters:

Parameter | Description
Retention Time Factor | Specify a factor by which the original retention time is multiplied to create the new retention time.
Retention Time Offset | Specify a constant to add or subtract from the original retention time to create the new retention time

Note: Follow the next step of the wizard: Retention Time updates (see "Updating retention times using a formula").

Updating retention times using a formula


Deleting analyses

Advanced Options > Delete > Delete analyses

To delete analyses:

  1. Search and select one or more analyses to delete.

Tip: Ctrl and left-click to select multiple analyses.

  2. Click [image] to add to the selected list and [image] to move an analysis back into the available list.

Alternative: Drag analyses to the selected list.

Tip: Use the Ctrl, Shift, and Home keys and click to speed up selecting compounds.

  3. Once all required analyses are in the select list, click Delete.

  4. You are prompted to continue with the deletion, click Yes.

  5. Click Home to exit.

Important: Analyses are permanently deleted from the Quanpedia database when you click Delete. Make sure the analyses in your list are correct before deleting them from the database.

Deleting compounds

Searching for compounds and analyses


Deleting compounds

Quanpedia > Delete > Delete compounds

To delete compounds:

  1. Search and select one or more compounds to delete.

Tip: Ctrl and left-click to select multiple compounds.

  2. Click [image] to add to the selected list and [image] to move a compound back into the available list.

Alternative: Drag analyses to the selected list.

Tip: Use the Ctrl, Shift, and Home keys and click to speed up selecting compounds.

  3. Once all required compounds are in the selected list, click Delete.

  4. Click Yes.

  5. Click Home to exit.

Important: Compounds are permanently deleted from the Quanpedia database when you click Delete. Make sure the compounds in your list are correct before deleting them from the database.

Deleting analyses

Searching for compounds and analyses


Understanding the error messages

Error messages that occur while importing:

Task | Error message | Reason/fix
Creating an analysis from a spreadsheet or text file | Error: Retention Time variation for Compound [name of compound] ion Mode [ion mode] - Retention Time [retention time] should be [retention time] | The retention time has been declared differently for different rows for the same compound and ion mode. If there is more than one row for the compound and ion mode, ensure that each row has the same retention time specified. The retention time must not be blank if specified for any row.
 | Error: Unable to continue - the import data contains the following incompatible ion modes [ion mode1, ion mode2, etc...]. | An analysis cannot be created when it contains incompatible ion modes. All rows must contain ion modes which can be acquired by the mass spectrometer instrument in the same experiment. E.g. XevoTQ can mix ES+ and ES-, API+ and APPI+, but not ES+ and APPI+.
Importing compounds only from a spreadsheet or text file | Error: The name of the compound conflicts with that of another compound. Compound name [name of compound]. | When you import compounds only, the compound names must be unique per line in the import file. Rename or delete a compound.
 | Error: Could not find data. File: [name of file]. required column [name]. | The import file is missing a mandatory column called "name". Mandatory columns for MRM are name, precursor, product, cv and ce. Mandatory columns for SIR are name, trace and cv.
 | Error: Unable to import File: [name of file] - The format of the delimited file is invalid. | The import file is corrupt, or does not follow the correct format. Fix the import file and retry.
Importing information from MS method files using two MS method files that contain only SIR data. | Failed to Import File:[name of file] | You have tried to import two SIR MS method files whilst in MRM mode. Note: The same happens if you try to import two MRM method files whilst in SIR mode.
Importing information from MS method files using two MS method files that contain the same name compounds | Error: The name of the compound conflicts with that of another compound in files: [name of file] and [name of file]. Compound name: [name of compound] | Each of these MS method files contains a compound with the same name. Rename or delete a compound.
Importing information from a spreadsheet or text file | Error: CAS variation for compound [name of compound] - CAS[21908-53-2] should be[30560-19-1]. OR Error: FORMULA variation for compound [name of compound] - FORMULA [CH3(CH2)10CH3] should be [C12H26] | The CAS or FORMULA has been declared differently for different rows for the same compound.
 | Error: Unable to import Acquisition Details for Compound[Benomyl] IonMode[ES+] - multiple instances of Parent Mass[391] and Product Mass[192] found in import file. | A compound and Ion mode cannot have the same masses defined for an ion's acquisition details. Each line of data in the file must contain unique masses for a specific compound and ion mode.

Standard error messages:

Error message

Cause

Compound [name of compound] exists with multiple ion modes [ion mode] and [ion mode].

There is a mismatch between the MS method and TargetLynx method files. The MS method files contain a compound which has more than one ion mode. This is not allowed because Quanpedia will not be able to match the compound details in the TargetLynx file with those in the MS Method file. Modify the MS method file so that it does not contain any compounds with multiple ion modes, or alter the TargetLynx method so that the acquisition function number is not zero.

Could not create QuanIon Details. Compound [ name of compound] Ion Mode [ion mode]

Unable to create quantitation ion for the specified details for compound and ion mode specified. A quantitation detail can only contain a maximum of 5 quantitation ions for a specific compound and ion mode. Quanpedia may not be able to find a matching ion detail, or the maximum number of quantitation ions may have been reached.

Check the import file for the maximum number of acquisition details.

Could not create MS method file. Error: [description of error]

Unable to create an MS method file. Error will be shown by e.

Could not find acquisition details. Compound: [ name of compound] Trace: [trace] Files: [name of file]

There is a mismatch between the MS method and TargetLynx method files. Could not find a match for the specific compound and trace in method files. The acquisition details in the MS method file could not be found for the specified compound and trace. Check the MS method and TargetLynx method files for matching data.

Could not find acquisition functions in MS method. Acquisition function: [function number] File: [name of file]

The MS method file which you are trying to import contains no acquisition mode information which matches the current acquisition mode. If Quanpedia is in MRM mode, you will only be able to import MRM functions from an MS method file, and if in SIR mode, only SIR functions will be imported from the file. This error maybe because the file is empty or contains no appropriate SIR or MRM acquisition mode information.

Could not find a function in MS method file for the acquisition mode.

You need to add SIR or MRM acquisition mode information.

Could not find compound in MS method. Compound: [name of compound]

There is a mismatch between the MS method and TargetLynx method files. The TargetLynx file specifies a compound which does not exist in the MS Method File. This could be due to a compound name mismatch or spelling mistake. Legacy methods may not contain compound names, it may be necessary to open the file in the MS method editor and enter the compound names in the channel information. Another possible solution would be to remove these compounds from the TargetLynx method.

Could not find file. File: [name of file]

The file could not be found, make sure it is has the correct file path and name.

Could not find function number [function number] for Compound [name of compound] in MS method file (function number mismatch).

There is a mismatch between the MS method and TargetLynx method files. The TargetLynx file contains a compound which has a function number which cannot be found in the MS method file. Modify the method files so that they have matching function numbers.

Could not find ion details in MS method. Compound: [name of compound]

There is a mismatch between the MS method and TargetLynx method files. The TargetLynx file specifies a compound with ion details which do not exist in the MS Method File. This could be due to a compound name mismatch, spelling mistake or a mass which does not exists in the MS method file for this compound. If these compounds are not required, then removing them from the TargetLynx method may resolve the issue. Check the MS method and TargetLynx method files for matching data.

Could not find MS method. File: [name of file]

During import of MS methods files or MS and TargetLynx method file pairs, one of the specified MS method files could not be found. Check for the existence of the file and re-import.

Could not find TargetLynx method. File: [name of file]

This error will be shown when importing a pair of MS method and TargetLynx method files. The specified TargetLynx method file could not be found.

Check the file has the correct file path and name.

Could not find valid MRM acquisition function in MS method [name of file].

Quanpedia is currently set to MRM mode, but you are attempting to import an MS method file which contains no MRM information. You cannot import SIR data whilst in MRM mode. Either change acquisition mode or correct the file.

Could not find valid SIR acquisition function in MS method [name of file].

Quanpedia is currently set to SIR mode, but you are attempting to import an MS method file which contains no SIR information. You cannot import MRM data whilst in SIR mode. Either change acquisition mode or correct the file.

Could not import acquisition masses. Compound: [name of compound] from Function [function number] Channel [channel number] MS Method: [name of file]

There is a mismatch between the MS method and TargetLynx method files. Unable to extract acquisition masses from the MS method file for compound, function and channel specified. Check the MS method and TargetLynx method files for matching data.

Could not import data [value]. Column: [name of column]

The import file contains a line of data with missing data. Each line of data contains mandatory columns which must be populated with data. For example, cannot have a precursor mass with no value. Check the import file for missing mandatory data.

Could not import file [name of file] - could not create schema file [name of schema file].

When importing a file, Quanpedia needs to create a "schema.ini" file which it uses to aid the import process. This schema file is created in the same file location as the import file. This error is most likely to occur when importing from across a network where you as a user do not have the correct access rights for this location. To resolve this issue, copy the import file to your local machine and import from there.

Could not import invalid Ion mode [ion mode].

An ion mode specification has an ionization technique code and a polarity specification. Ensure that each line of data in the import file correctly specifies a valid ionization mode. For the XevoTQ instrument, ES+, ES-, API+, API-, APPI+ and APPI- are the only allowed ionization modes.

Could not import MRM compound. Compound: [name of compound] File: [name of file] Trace: [trace]

The MRM TargetLynx method file contains a compound which has incorrectly formatted quantification trace information. Check the TargetLynx method file for valid trace information for the specified compound. The format must be mass1 > mass2, ensure there is a space either side of the > character.

Could not import SIR compound. Compound: [name of compound] File: [name of file] Trace: [trace]

The SIR TargetLynx method file contains a compound which has incorrectly formatted quantification trace information. Check the TargetLynx method file for valid trace information for the specified compound.

Could not import SIR information into MRM acquisition.

Quanpedia is currently set to MRM mode, but you are attempting to import SIR information. You cannot import SIR data whilst in MRM mode. Either change acquisition mode or correct the file.

Could not import quantification masses. Compound: [name of compound] Mode: [import mode] TargetLynx method: [name of file]

There is a mismatch between the MS method and TargetLynx method files. Unable to extract from quantification masses from the TargetLynx method file for specified compound. Where mode will be MRM or SIR. Check the MS method and TargetLynx method files for matching data.

Could not import xml file. File: [name of file] Error: [description of error]

The import xml file is unreadable and has shown an error. The XML file has not been imported it may be in an invalid format (for example, not well formed) or corrupt. Try opening it with an xml file viewer (such as internet explorer).

Could not open MS method file.

Unable to open MS method file. Check the file is not read only. Quanpedia can only open file which are not read only.

Could not open MS method file. The file is read only. File: [name of file].

Quanpedia cannot import MS method files which read only. Ensure that the specified MS method files are writable.

Could not update acquisition details. IonMode: [ion mode] Compound: [name of compound]

Unable to update acquisition details for specified ion mode and compound in the target database. This is due to the fact that the import source acquisitions cannot be matched with the target acquisitions in the current database for this compound and ion mode. This match is based on the acquisition masses.

Could not update ion details. Ion Mode: m Compound: [ name of compound]

Unable to update the existing ion details due to some mismatch between existing data currently in the database and the incoming source data.

A match is determined to be successful when all the acquisition details masses currently in the database are present in the incoming source.

Check the ion detail in the database and the incoming ion details for the specified ion mode and compound.

Data not in range. Data: [data] Key: [column name] Compound: [name of compound] Ion Mode: [ion mode]

The import specifies that data must be within the correct range for the currently installed instrument. For example, XevoTQ can only accept masses within the range 2 to 2048 Daltons. The data for the specified column is not in the permissible range for the compound and ion mode. Column name will be precursor mass or cv, and so on, it indicates which piece of data in the file is out or in range.

Duplicate mass.

When modifying the ion information for a compound in SIR mode, this message will be shown as a warning if you try to specify the same mass for more than one acquisition. Ensure that all masses for a compound and ion mode are different. This message will only be shown for SIR mode.

Duplicate transition.

When modifying the ion information for a compound in MRM mode, this message will be shown as a warning if you try to specify the same precursor and product mass for more than one acquisition. Ensure that all precursor and product masses for a compound and ion mode are different. This message will only be shown for MRM mode.

Error: MS method file must have an extension of .exp

Quanpedia can only import MS method files with an extension of exp. Ensure the file is a valid MS method file, and has an extension of .exp.

Field can not be empty.

When modifying the ion information for a compound, all fields must be populated with valid information. If you attempt to leave a field unpopulated, this message will be shown. Ensure all fields are populated with valid data.

Formula variation for Compound [name of compound] - Formula [formula] should be [formula].

The formula for the compound c was initially defined in the import file as being x. It has been defined later on in the file as being y. The specified formula cannot vary. Check the formula does not vary for a compound within the import file.

Invalid collision energy.

When modifying the ion information for a compound the collision energy (CE) you have specified in the ion details in invalid. This message will only be shown for MRM mode.

Invalid cone voltage.

When modifying the ion information for a compound the cone voltage (CV) value you have specified in the ion details invalid.

Invalid Data [value] for compound [name of compound] ion mode [ion mode] Exception: e

The data value shown for the compound and ion mode specified is invalid. E.g. ER+ in ionmode column, or 123.X67 in precursormass column

Invalid Retention Time t for Compound [name of compound] Ion Mode [ion mode].

The import file contains a line of data on which the specified retention time is invalid for the specified compound and ion mode. Retention time may not be negative or blank. Check the file for invalid or missing retention times.

Ion mode [ion mode] unsupported for Instrument [name of instrument].

An ion mode specification has an ionization technique code and a polarity specification. Ensure that each line of data in the import file correctly specifies a valid ionization mode. For the XevoTQ instrument, ES+, ES-, API+, API-, APPI+ and APPI- are the only allowed ionization modes.

Matched Target Acquisition Details (these details exist in the Target Database and the Import Source)

During import if you select the 'Update' for the Ion Import Options, for a successful update to occur, all the ion details in the database must match the incoming ion details (for a specific compound and ion mode).

A match determined to be successful when all the acquisition details masses currently in the database are present in the incoming source.

This message will show the acquisition details which match in the current database and in the incoming source data.

This message will only be shown in conjunction with the two previous messages.

Check the ion details in the database and the incoming source ion details for the specified ion mode and compound.

Quanpedia did not find a match for the acquisition details in the import file (these details exist in the Target Database but not in the Import Source).

During import if you select the 'Update' for the Ion Import Options, for a successful update to occur, all the ion details in the database must match the incoming ion details (for a specific compound and ion mode).

A match determined to be successful when all the acquisition details masses currently in the database are present in the incoming source.

This message will show the acquisition details which exist in the target, but not in the import source data.

Check the ion details in the database and the incoming ion details for the specified ion mode and compound.

Quanpedia did not find the folder. Folder name: [name of folder]

Make sure your folder exists and is accessible.

Retention Time variation for Compound [name of compound] Ion Mode [ion mode] - Retention Time [retention time] should be [retention time].

The retention time for the compound and ion mode was initially defined in the import file as one value. It has been defined later on in the file as being a different value. The specified retention time cannot vary for a compound and ion mode. Decide which time is the correct one, and ensure all entries reflect this.

The directory does not exist.

When a directory is selected, this message will be shown if invalid characters are used or if the directory does not exist.

The file contains invalid characters.

When a file name is selected, this message will be shown if invalid characters are used or if the file does not exist.

The file does not exist.

The selected file does not exist. This may occur if you have removed a file which was previously selected.

The file extension does not match the system setup.

This message will be displayed if you try to select a filename which is not of the correct extension type. For example, when selecting Inlet files for an Acquity, only files with an extension of w2200 and wvhp file will be selectable.

The name of the method conflicts with that of another method in Quanpedia. Method name: [name of method]

Quanpedia insists that all chromatography methods must have a unique name. You must rename the chromatography method.

Unable to continue - This data has a blank Group Name.

The group name entry for this row is badly specified. e.g. "Group1,,Group2" or "Group1||Group2"

Unable to continue - This data has produced no Quantitation Details. An Analysis must contain at least one Quantitation Detail.

When importing into an Analysis, you must specify at least one ion detail. An analysis cannot exist without any ion details, and subsequently quantitation details cannot be created without ion details. If importing from a spreadsheet or list ensure retention times are specified in the import file. If importing from a TargetLynx method ensure the compound details are well specified and match the associated MS method.

Unable to continue - This data has resulted in more than 512 Ion Details. An Analysis must contain no more than 512 Ion Details.

The import file contains more than 512 ion details. An analysis can contain a maximum of 512 ion details. You therefore cannot import more than 512 ion details when creating an analysis. Check the import file for the maximum number of allowed ion details.

Unable to find a matching Acquisition Function for Quan Compound [name of compound] in MS Method File: [name of file]

There is a mismatch between the MS method and TargetLynx method files. The TargetLynx file specifies a compound which does not exist in the MS Method File. This could be due to a compound name mismatch or spelling mistake. Legacy methods may not contain compound names, it may be necessary to open the file in the MS method editor and enter the compound names in the channel information. Another possible solution would be to remove these compounds from the TargetLynx method.

Unable to find a matching Acquisition Function for Quan Compound [name of compound] Masses [masses] in MS Method File: [name of file]

Unable to import Acquisition Details for Compound [name of compound] from Function [function number] Channel [channel number] - Could not import invalid Ion Mode [ion mode].

The import file contains data which has an invalid ion mode for the specified compound, function number and channel. The ion mode may be invalid or unsupported by the current instrument. Open the file in the MS method editor to check for the invalid ion modes.

Unable to import Acquisition Details for Compound [name of compound] Ion Mode [ion mode] from Function [function number] Channel [channel number] - multiple instances of Parent Mass and Product Mass found in import file.

The acquisition details for the specified compound and ion mode could not be imported because the specified precursor and product masses from the specified function and channel are found in multiple instances in the import file. The same masses may be specified in a previous function in the same MS method file, or may be specified in more than one MS method file being imported in the same operation.

Unable to import Acquisition Details for Compound [name of compound] Ion Mode [ion mode] - maximum number of transitions reached.

The import file contains more than 5 ion details for specified compound and ion mode. Ion details can only contain a maximum of 5 acquisition details for a specific compound and ion mode. Open the file in the MS method editor to check for the maximum number of acquisition details.

Unable to import Acquisition Details for Compound [name of compound] from function [function number] channel [channel number] - Instrument. Could not import invalid IonMode [ion mode]

The import MS method file contains an invalid ion mode in the function and channel specified. This ion mode is invalid. For example, Ion Mode is "ER+" ... there is no such ion mode. Check the file for invalid ion modes.

Unable to import Acquisition Details for Compound [ name of compound] from Function [function number] Channel [channel number] - Instrument [name of instrument] does not support IonMode [ion mode]

The import MS method file contains an unsupported ion mode in the function and channel specified. The ion mode will be valid but is unsupported by the current instrument. For example, XevoTQ only supports ES, API and APPI. Check the file for the unsupported ion modes.

Unable to import Acquisition Details for Compound [name of compound] Ion Mode [ion mode] - multiple instances of Parent Mass [mass] and Product Mass [mass] found in import file.

The import file contains multiple lines of MRM data with the same mass data for the specified compound and ion mode. Each MRM transition must contain a unique precursor/product mass pair for a compound in a given ion mode.

Unable to import Acquisition Details for Compound [name of compound] Ion Mode [ion mode] from Function [function number] Channel [channel number] - multiple instances of Mass m found in import file.

The acquisition details for the specified compound and ion mode could not be imported because the specified mass from the specified function and channel are found in multiple instances in the import file. The same mass may be specified in a previous function in the same MS method file, or may be specified in more than one MS method file being imported in the same operation.

Unable to import Acquisition Details for Compound [name of compound] Ion Mode [ion mode] - multiple instances of Mass [mass] found in import file.

The import file contains multiple lines of SIR data with the same mass data for the specified compound and ion mode. Each SIR transition must contain a unique mass for a compound in a given ion mode.

Unable to import Compound [name of compound] from TargetLynx Method File: [name of file] - No Trace information.

The TargetLynx method file contains a compound which has missing trace information. Check the TargetLynx method file quantification trace property does not have a blank value for the specified compound.

Unable to import File: [name of file] - No valid delimiter found - file must be either comma or tab separated.

Make sure the file you are importing is comma or tab separated (.csv, .tab).

Unable to Map all Quan Compounds and MS Functions details

There is a mismatch between the MS method and TargetLynx method files. All the details from the quantitation compounds and MS functions could not be mapped. An attempt to find MS method details that match a compound in the TargetLynx method, based on function number, or compound name and mass has failed. Check the trace information and function specification in the MS method and TargetLynx method files.

Unable to save MS method file.

Unable to save MS method file. Check the save location and path is not read only.

Unmatched Source Acquisition Details (these details exist in the Import Source but not in the Target Database)

During import if you select the 'Update' for the Ion Import Options, for a successful update to occur, all the ion details in the database must match the incoming ion details (for a specific compound and ion mode).

A match determined to be successful when all the acquisition details masses currently in the database are present in the incoming source.

This message will show the acquisition details which exist in the incoming source data, but not in the current database data.

Check the ion details in the database and the incoming source ion details for the specified ion mode and compound.

Value out of range. Range is from [min value] to [max value]

The values you are specifying for your ion details are outside the permitted range. For example, XevoTQ specifies that its mass range is from 2 to 2048 Daltons.


Preparing compounds

Topic title

Menu > dialog box > tab

Enter topic content here.


Command line in topic example

Setting up the Millennium storage server

Start > Run > Run dialog box

Intro paragraph here that tells users about registering and configuring the settings for the Millennium storage server.

To register the Millennium storage server:

  1. In the Run dialog box, type cmd, and then click OK.

  2. At the operating system command prompt, type the letter of the drive that contains the Empower\bin directory followed by a colon, such as C:, and then press the Enter key.

  3. At the system prompt, type this command, and then press the Enter key:

cd\Empower\bin

  4. Type this command, and then press the Enter key:

regsvr32 storesrvproxy.dll

  5. When a message box appears indicating that you were successful, click OK to close it.

  6. Type this command, and then press the Enter key:

storesrv.exe

  7. Close the storesrv.exe box that appears, and then close the command prompt window.

To configure DCOM settings for Millennium storage server:

  1. In the Run dialog box, type dcomcnfg, and then click OK.

  2. Click OK.

  3. In the Mellennium Storage Server list on the Distributed COM Configuration Properties dialog box, select Waters Corp.

  4. Click Properties, define the desired settings, and then click OK.


Commandref topic example 1

Create sample database

Creates a sample database named SAMPLE.

Syntax

db2sampl <path>

Usage Notes

The user ID issuing the command determines the qualifiers for the tables in SAMPLE.

Requirement: You must enter this command from a server node.

Parameters

Parameter | Description
<path> | Specifies the directory path where you want to locate the SAMPLE database. Tip: The path is a single drive letter. If you do not specify a path, SAMPLE will be created in the root directory where DB2 is installed. If SAMPLE already exists in the specified path, db2sampl creates tables for the user ID issuing the command and grants the appropriate privileges.

Example

db2sampl D


Commandref topic example 2

Call statement

Transfers control to a Sub or Function procedure.

Syntax

[Call] name [<argument_list>]

Usage Notes

If you use the Call keyword when calling an intrinsic or user-defined function, the function's return value is discarded.

Arguments

Argument | Description
Call | Optional keyword. If you use it, you must enclose the argument list within parentheses. Example: Call UserProcedure(0)
name | Name of the procedure to call.
<argument_list> | Optional, comma-delimited list of variables, arrays, or expressions to pass to the procedure.

Example

Call MyGreeting ("Hi John")

Function MyGreeting(text)

MsgBox text

End Function


Concept topic example

Managing user types, privileges, and groups

With Empower's user administration capabilities, you can define the roles of the users within your organization and their access to software functions. You can define specific tasks that each type of user can perform, such as saving methods, acquiring data, locking channels, and so on. Empower's built-in record keeping and audit trail reporting helps you maintain the integrity and security of your systems and data, and when required, comply with regulatory practices.

Defining user types to assign privileges based on job function

To define the roles of users, create user types with unique names that describe the job functions of users in your laboratory. You then assign each user type a unique set of privileges to define their access to software functions and tasks they can perform.

When you assign individual users to a user type, they automatically inherit the privileges define for that user type. You can define as many user types as you need. You can assign individual users to more than one user type, as some users often perform more than one job function. If, for example, a chemist is also the system administrator, you can assign him two user types: Administrator and Chemist. Users assigned to more than one user type can only sign onto the system as one user type at one time and perform only those associated with the user type.

Grouping users to provide access to same projects and systems

When users need to access the same projects, chromatographic systems, and/or acquisition servers (Empower nodes), but work in different laboratories in the same location or in different locations, or perform the same function, you can create a user group. Users whose user types differ, can belong to a user group, but they will share the privileges assigned to the user type.

Working as a user with multiple accounts and group associations

For example, as shown in the diagram below, users A, B, and C can all access the same projects in the NewProject user group. However, only user A and user B have administrator privileges for the projects in the NewProject user group. In order for user B to execute administrative privileges, he must be logged in under his administrator account, not his chemist account.

Example of privileges based on account type and group association:

<insert diagram here>

Creating user accounts

Deleting and disabling users

Adding users to a user group

Assigning privileges to user types


FAQ topic example

How do I print Help topics?

You can print the contents of a single Help topic or multiple Help topics simultaneously.

To print the contents of a single Help topic:

  1. Within the Help window, display the topic that contains the content you want to print.

  2. Perform one of the following tasks:

  • Click the Print toolbar button

  • Right-click within the topic, and then click Print

  3. In the Print dialog box, select the printer you want to use, specify the number of copies you want printed, and then click OK.

To print the contents of multiple Help topics simultaneously:

  1. Display the navigation pane within your Help window, click the Contents tab, and then navigate to the folder that contains the topics you want to print.

Tip: By default, the navigation pane is visible with your Help contents. Within the Help window's toolbar, you can click the Hide and Show buttons to toggle on and off its display.

  2. Click the Print toolbar button.

  3. In the Print Topics dialog box, specify whether you want to print the selected topic or the selected TOC folder heading and all its subtopics, and then click OK.

  4. In the Print dialog box, select the printer you want to use, specify the number of copies you want printed, and then click OK.

Tip: The header and footer information that appears at the top and bottom of the pages when you print a topic from the Help system is controlled by the same print settings you have defined for Internet Explorer. From Internet Explorer's File menu, click Page Setup to specify what you want to print in the headers and footers of your topics. In the Page Setup dialog box, enter the appropriate code strings for the header and footer text that will print on your pages. You can click the What's This? Help button from within the dialog box to view a description of the available codes.


Glossary topic example

Glossary

Acquisition servers

Computers installed on your company's network that act as data acquisition and control mechanisms. These computers collect, store, and deliver information from your chromatographic system to the Empower database.

Audit trail records

Records that track Empower system-level activities. If desired, you can also set up Empower to monitor the creation, modification, and deletion of objects in order to track the history of project-level activities. Establishing a project-level audit trail enables you to retain secure, time-and-date stamped records of all changes made to your electronic files, such as methods, templates, results, and samples. A project audit trail also provides you with a complete path for the reconstruction of the electronic events in your lab.

Default strings

A comment or description (up to 249 alphanumeric characters) that can be used as a text entry in certain areas of Empower that you specify. You can create a set of default string comments that can then be selected from a list allowing you and your users to quickly define a method. Default strings can save you time by eliminating the need to type recurring comments and descriptions. They are also a valuable way to provide uniform comments to ensure the reliability of audit trail records.

Tuning

A method of achieving optional peak intensities. Tuning an instrument includes specifying voltage, temperature, analyzer, and gas flow parameter values. To tune an instrument, you first need to identify the peaks you want to use for tuning. Then you need to specify tuning values for both ESI and APCI operations.


Procedure topic example 1

Assigning and modifying user type privileges

QuickStart > Manage > Configuration > Configuration tree > User Types > User Type table > right-click a user type > Properties > User Type Properties dialog box

When you want to assign or change the access privileges for one or more users based on the duties they will be performing, you modify the privileges for that user type.

Requirement: Alter User Type privilege

To assign or modify user type privileges:

  1. In the User Type Properties dialog box, click the desired tab, and then select or clear the actions you want to allow that user type to perform, keeping the following guidelines in mind.

Privilege Type | Guideline
Audit Trails | You can archive and remove audit trail records and save them as binary or text files. Archiving and removing audit trail records requires two administrator user names and passwords.
Shallow Copies | Shallow pasted files contain only the current version of a method. A full audit trail project does not accept a shallow copied file unless the user has this privilege (Paste Shallow Copies) and the system policy (Don't allow user to copy from non-FAT projects into FAT projects) is turned off.
Channels | You can lock data channels only in the Project window.
Custom Fields | The Alter Projects privilege includes the rights associated with the Alter Custom Fields privilege. To prevent a user from changing custom fields, remove the Alter Custom Fields and the Alter Projects privileges. To prevent a user from creating custom fields, remove the Create Custom Field and the Alter Projects privileges. To prevent a user from deleting custom fields, remove the Delete Custom Field and Alter Projects privileges.
Default Strings | Create default alphanumeric strings to automate the entry of repetitive text.
Projects | You can modify all properties (name, quota, access, custom fields, and so on) of a project in the Project Properties dialog box. The Alter Projects privilege includes all rights associated with the Change Project Owner, Change Project Quota, Alter Custom Fields, Create Custom Field, and Delete Custom Field privileges. To prevent a user from modifying any project properties, remove the aforementioned privileges. To prevent a user from changing the tablespace quota for a project, remove the Change Project Quota and the Alter Projects privileges.
Project Path | When users have permission to create a project path, they have access to Manage Raw Data Files from the View menu. The user with this privilege can create a new data path to store project information. New data paths are defined in the Move Project Data dialog box. When users create a new project, he or she can designate where the project data is stored by selecting the path from a list.
Users | A user can modify his or her own properties, such as password, font, and color preferences, but cannot modify the properties of any other user without the Alter User privilege.
Methods | Once you lock a method, you cannot unlock it. You can view and use locked methods, but you cannot modify them.
Report Scaling | Users can edit the Scaling tab for plots that are part of a locked method, and then preview/print the report from Report Publisher. You cannot overwrite the method and this privilege applies only to locked methods.
Default Report Methods | In Report Publisher, when the user selects Edit > Manage Defaults, the Defaults Methods page appears and allows the user to customize the default report method.
Default Report Groups | In Report Publisher, when the usr selects Edit > Manage Defaults, the Default Groups tab appears and allows the user to customize the default report group.
3D Data | Users allowed to delete 3D data after processing can use the Delete 3D Channel After Extraction feature of the Method Set Editor to permanently remove from the Empower database the 3D data associated with a PDA or MS data channel without the Delete Data privilege.
Integration Parameters | Users who are allowed to modify integration parameters can open existing methods, change integration parameters and events in the Integration tab in the Processing Method Editor or Review window, and save or save as changes to the method without the Save Processing Method privilege.
Sign Off Results | Users can fill in the respective sign-off field (1 or 2) for a result in Preview.
Samples | If you do not have Acquire Samples privilege, you can still acquire data using a sample set method template. To prevent a user from acquiring data, remove the Use Wizard Templates privilege. TO allow read-only access to Run Samples, remove the Allow Interactive System Changes privilege. If you have the System Suitability option, you can also reinject samples on fault.
Interactive System Changes | When you allow users to interactively change pump parameters in Run Samples, they will need the Acquire Samples privilege to use Run Samples.
Queue | With the Alter and Queue privilege, users can rearrange any jobs in the Sample Sets table queue in Run Samples. This privilege supercedes the Alter My Queue privilege.
Service Limit | If you specify that users are to be warned when they reach their service limit and a user tries to use Run Samples when an instrument in the chromatographic system is past its service date limit, the user is warned but allowed to continue. In this case, a user without this privilege cannot acquire data in Run Samples.

Tip: To select or clear all privileges simultaneously, click either Check All or Uncheck All.

  2. Click Apply, and then click Ok.

Tip: To print a report listing the privileges assigned to the user type, click the Print button.

In the future, if you log out and leave some Empower applications running, a System Administrator or other privileged user can log in and modify your access privileges. When you subsequently log in, your privileges are not updated in the Empower applications that you left running. You must close and reopen these applications to update their privileges.

Modifying privileges assigned to a user type


Procedure topic example 2

Creating comments that describe a method

QuickStart > Manage >Configuration > View > Default Strings > Default Strings dialog box

A default string is a comment or description (up to 249 alphanumeric characters) that can be used as a text entry in certain areas of Empower that you specify. You can create a set of default string comments that can then be selected from a list allowing you and your users to quickly define a method. Default strings can save you time by eliminating the need to type recurring comments and descriptions. They are also a valuable way to provide uniform comments to ensure the reliability of audit trail records.

Tip: You can set up a different set of default strings for each type of method.

To create, modify, or delete a default string:

  1. In the Default Strings dialog box, select the appropriate Empower functional area from the category list.

  2. Depending on your needs, click one of the following buttons.

Button

Action

Add String

In the New Default String dialog box, type a default string (up to 249 alphanumeric characters), and then click Ok to display the default string when you perform a function related to the category associated with the string.

Requirement: Create Default Strings privilege

Modify String

In the Modify String dialog box, edit the selected string or delete it, enter a new string (up to 249 alphanumeric characters), and then click Ok to display the modified default string when you perform a function related to the category associated with the string.

Requirement: Alter Default Strings privilege

Tip: If you delete the text of a default string in the Modify String dialog box and do not replace it, the software considers it an empty string and displays an error message notifying you that empty stings are not allowed. To delete a default string, click Delete, and then click Yes in the Delete String message box.

Delete String

In the Delete String message box, click Yes to delete the string from the current Empower database.

Requirement: Alter Default Strings privilege

Tip: Because default strings are global to all projects in the current Empower database, before deleting a string, check that no one needs the string.

  3. In the New Default String dialog box, type a default string (up to 249 alphanumeric characters), and then click Ok to display the default sting when you perform a function related to the category associated with the string.

  4. Click Ok.


Procedure topic example 3

Importing raw data into Empower

QuickStart > Browse Project > Database >Import Data or Import MassLynx Data

To work with raw data from other sources in Empower, you can import data of any of the following types into an existing Empower project:

  • AIA raw data files, including Analytical Data Interchange (ANDI) 3D MS files (*.cdf)

  • ExpertEase raw data files (*.rw?)

  • ExpertEase Multi-method files (*.mlt)

  • ASTRA text data files (*.txt)

  • PD ASCII data files (*.a??)

  • Viscotek ASCII data files (*.ascii)

  • MassLynx project files (*.pro) as sample sets

  • MassLynx raw data files (*.raw) as single injections

Tip: For ExpertEase systems, you should print reports and methods for all the files you will import. Reports contain sample and component information that you must enter into the Empower database after you import the files.

Requirement: Ensure that your Empower project includes the Sample Name identifier field before you import data. In the Project window, click the Injection tab or Channels tab, and then look for the Sample Name column heading at the top of the table. If Sample Name is not displayed as a field, you must create a Sample Name custom field.

To import data into an Empower project:

  1. In the Import Data dialog box, select the file type to import.

  2. Select the data files you want to import, and then click OK.

Tip: If you are importing a MassLynx project folder (*.pro), select sample sets to import the project files into the Empower database as a sample set. To also import data files that are not associated with the selected sample sets, click Import Injections to import those data files as freestanding injections. If you are importing a MassLynx raw data folder (*.raw), select channels to import. MS software imports the channels into the selected directory as one injection and does not associate that injection with an Empower sample set.

  3. In the Project window, select the injections being imported, and then click Tools > Alter Samples.

Tip: For light scattering (LS) data, the ASCII data imported into Empower varies based on the LS detector manufacturer. For AIA data files, you can store each channel as a separate injection or combine them as one injection.

  4. In the Alter Samples window, modify and/or enter sample information using the following guidelines:

  4. Specify the sample type for all samples whose type is listed as unknown.

  5. Enter vial numbers for those samples whose vial number cells are blank.

  6. Click the Amount toolbar button to enter component information for standards or for unknowns that contain internal standards.

  7. For ExpertEase files, enter all required information using data you gathered from printed reports before importing the files. If desired, right-click a column of data and then click Auto Fill to automatically enter specified information into some or all of the rows in the table.

  8. For LS data, whose samples are all imported as narrow unknowns, ensure that the injection volume is listed. Enter the RI sensitivity. (If you do not know the value, enter 1.) On the Components tab, enter values for the A2 and Scattering function fields .

  9. For LS standards used to calibrate the LS detector, click the Amount toolbar button. In the Component Editor, click the All Samples tab (at the bottom) and the Mol Weights tab (at the top) to enter values for any fields that do not have molecular weight, concentration, and dn/dc values defined.

  5. Click File > Save.

Tip: To access imported data in the Project window, click the Channels tab. If you imported ExpertEase Multi-methods, you can also access the data in the Sample Sets view (listed with a sample set name identical to that of the imported multi-method).


Style examples

Heading 1 (topic titles in table with background image)

path (Insert the arrow.gif graphic and follow with the path the user must execute to initiate the task described in the topic. For example, Menu > Dialog box > Tab. The path may also be a string of actions or a mix of actions and menu selections. For example, Select object > right-click > Properties. Use initial CAPS for menu names, dialog box names, and options. Use sentence-style CAPS for the path when you are listing a set of actions. Include a space before and after each caret.)

para (Use for standard paragraph text.)

heading 2 (Use for labels distinguishing related blocks of text within a topic.)

heading 3 (Use for those rare instances when you need a sublabel for a block of text contained under a heading 2.)

address (Use for company address information.)

block (Use for lines of text with no spaces between the lines.)

blockindent (Use for indented lines of text with no spaces between the lines.)

caption (Use before all procedures, tables, and illustrations.)

captionindent (Use before all indented procedures, tables, and illustrations.)

code (Use only for lengthy blocks of syntax. If example is short, use the para and paraindent styles for code samples.)

codeindent (Use only for lengthy indented blocks of syntax. If example is short, use the para and paraindent styles for code samples.)

comment (used only within drafts of topics for writers to state things such as "Topic under construction", for them to ask developers questions, or for them to write notes to themselves. If included, these comments should be removed from the Help project before the product is released.

img (Use for the placement of .gif files within topics.)

imgindent (Use for the indented placement of .gif files within topics.)

  • listbull (Use for bulleted lists of items.)

paraindent (Use for indented text beneath a listbull or listnum style)

  • listbull2 (Use for a secondary bullet list within a top-level listbull bullet list item.)

paraindent2 (Use for indented text beneath a listbull2 style)

  • listbullindent (Use for an indented bullet list. Often used for a bullet list within a numbered list.)

paraindent3 (Use for indented text beneath a listbullindent style)

  • listbull2indent (use for a secondary bullet list within a top-level indented listbullindent bullet list)

paraindent4 (Use for indented text beneath a listbull2indent style)

listdefdesc (Use for glossary term description.)

listdefterm (Use for glossary term.)

  1. listnum (Use for numbered lists.)

  2. listnum

  1. listnumindent (Use for indented numbered lists.)

  2. listnumindent

para (Use for standard paragraph text.)

paraindent (Use for indented text beneath a listbull or listnum style)

paraindent2 (Use for indented text beneath a listbull2 style)

paraindent3 (Use for indented text beneath a listbullindent style)

paraindent4 (Use for indented text beneath a listbull2indent style)

path (Use for the path string beneath the topic title.)

reltopimg (Use for the line above related topic links. Insert the graphic reltop.gif.)

reltop (Use for related topic links. Insert the graphic rellink.gif and follow it with hyperlinked text.)

tabledata (Use for the cells within a table underneath the heading row.)

tablehead (Use for the heading rows of a table.)

  • tablebull (Use for bullet list items within the cell of a table when you want reduced line spacing.)

  • tablebull (Use for bullet list items within the cell of a table when you want reduced line spacing.)

  • tablebull2 (Use for secondary bullet list items within the cell of a table when you want reduced line spacing.)

  • tablebull2 (Use for secondary bullet list items within the cell of a table when you want reduced line spacing.)

  1. tablenum (Use for numbered list items within the cell of a table when you want reduced line spacing.)

  2. tablenum (Use for numbered list items within the cell of a table when you want reduced line spacing.)

title (Use for project title)

warning (Use in rare instances when you need to highlight text that serves as a warning to users if there is a chance of physical harm or harm to the computer. Insert the text Warning: in red bold letters before the text that describes the warning. When you need to state a "Caution" to indicate to users that something could result in data loss or you want to make sure users understand that their actions will result in something that may negate their decision to continue with the operation, use the standard para tag with the text "Caution:" in bold blue letters at the start of the text the same as you do to call out tips, rules, and so on.)

warningindent (Use in rare instances when you need to highlight indented text that serves as a warning to users if there is a chance of physical harm or harm to the computer. Insert the text Warning: in red bold letters before the text that describes the warning (using the character style named "emphasiswarning"). When you need to state a "Caution" to indicate to users that something could result in data loss or you want to make sure users understand that their actions will result in something that may negate their decision to continue with the operation, use the standard paraindent tag with the text "Caution:" in bold blue letters at the start of the text the same as you do to call out tips, rules, and so on (using the character style named "emphasisbold").

emphasisbold (A character style that should be used when you want to highlight text using corporate blue bold letters, such as when you use "Tip:" or "Rule:")

emphasisitalic (A character style that should be used when you want to highlight text using corporate blue italic letters.)

empahsisunderline (A character style that should be used when you want to highlight text using corporate blue underlined letters.)

emphasiswarning (A character style that should be used when you want to highlight text using red bold letters to indicate a warning to users.)

Tables:

Each table you create should be proceeded with a Caption style, within which you provide a label for the table. The caption should be directly above the table (no paragraph text between the caption and the table).

When tables contain a mixture of styles, you can use the tabledata style, with the standard styles, such as paraindent, listbull, and listnum. However, if your table cells are only going to contain bulleted items or only going to contain numbered items, you may want to consider using the tablebull, tablebull2, and tablenum styles shown below (which use a smaller indentation and line spacing). We are trying to keep the number of styles in this template down to a minimum, however, so if you use the tablebull and tablenum styles, you are restricted in what else you can do because we have not defined styles for indented text-only paragraphs within these table styles. Doing so has a trickle-down effect and requires style additions we would rather not make because we are trying to keep the template simple. So, I guess the advice is for you to use tabledata, listbull, listnum, and paraindent when you've got a number of style formats you want to use within a table.

tablehead

tablehead

tablehead

tabledata

  • listbull

  • listbull

paraindent

  1. listnum

paraindent

  2. listnum

tabledata

  • listbull

  • listbull

paraindent

  1. listnum

paraindent

  2. listnum

tabledata

  • listbull

  • listbull

paraindent

  1. listnum

paraindent

  2. listnum

  • tablebull

  • tablebull:

  • tablebull2

  • tablebull2

  • tablebull

  • tablebull

  • tablebull:

  • tablebull2

  • tablebull2

  • tablebull

  • tablebull

  • tablebull:

  • tablebull2

  • tablebull2

  • tablebull

  1. tablenum

  2. tablenum

  1. tablenum

  2. tablenum

  1. tablenum

  2. tablenum

tableheadshaded | tableheadshaded | tableheadshaded
reltopintable | tabledata | tabledata
reltopintable | tabledata | tabledata


Table examples

The sample tables in this topic are included as part of the Waters project template files to ensure that writers are using consistent looking tables in our documentation.

The table template functionality provided by eHelp is severely limited. We have tried to store these sample tables as templates so that you could select them from the list of tables that is currently provided by default when you select Table > Insert > Table.

Unfortunately, their template functionality does retain information we would like to include in the custom tables. For example, it does not retain our corporate border color definition (##425085). It corrupts the table if we include mouse-over information. Also, it does not retain paragraph tags defined in custom tables. (This means that you would be required to manually change all the normal tags in the table to tablehead and tabledata.)

Until eHelp addresses these issues, we cannot store these tables as custom template files.

However, you can easily copy and paste any of the following tables into one of the topics you are writing. These tables include the correct border colors, padding between cells, and tablehead and tabledata tags for each of the cells within the table.

Tip: Sometimes, the text in tables does not wrap when viewing the topic online. If this happens to you, you may need to check an auto-wrapping option. After creating a table in the RoboHTML WYSIWYG editor and entering content into it, click the Preview toolbar button (the icon with the eye glasses) to view the table. Try resizing the Preview window to see if the contents wrap correctly when you reduce the size of the Preview window. If they do not, return to the WYSIWG editor. Select the table, and then click Table > Autofit > Autofit to Contents.

Creating a table with borders and mouse-over effect

The following table contains the mouse-over effect on table rows. (Click the View icon from the RoboHelp toolbar to preview this topic and see the mouse-over effect. When you pause the cursor over a row, the background color of that row turns a very pale shade of blue (color number is #d3def2).)

To create this effect, the following code was added to each <TR> tag of the table:

<tr onMouseOver="this.bgColor='#d3def2'"

onMouseOut="this.bgColor='#ffffff'">

#d3def2 is the light blue/purple background color that appears when you pause the cursor over the row. #fffff is a white background color that replaces the light blue/purple when you move the cursor off the row.

You can click the TrueCode tab below to see the code for this sample table.

Unfortunately, if you copy this table into your topic and than add new rows to the table, the mouse-over effect will not be included for the new rows. You must click the TrueCode tab, and for the new rows, change each instance of this code:

<tr style="x-cell-content-align: top;"

valign=top>

to this:

<tr onMouseOver="this.bgColor='#d3def2'"

onMouseOut="this.bgColor='#ffffff'"

style="x-cell-content-align: top;"

valign=top>

It's easy to do. You just need to make sure that you don't forget to do it. Otherwise, some of your table rows will have the mouse-over effect and others won't.

Table with corporate blue borders and shading effect on mouse over:

Table with visible borders, table heads that are shaded, and mouse-over effect:

FYI: When you print out the above table type that has shaded heads, only the table/cell borders and the text contained within the cells will print. The background shading of the header row does not appear on the printed page (limitation of the printing function - sorry...).

Creating standard tables without the mouse-over effect

The following tables do not contain the mouse-over effect. (However, if you want the mouse-over effect for them, you can easily do so by following the procedure that was described above for adding code to the <TR> tags within the table.)

Table with corporate blue borders:

Table with no visible borders:

Table without visible borders and table heads that are shaded:

FYI: When you print out the above table type that has shaded heads with no visible borders, only the text contained within the cells will print. The background shading of the header row does not appear on the printed page (limitation of the printing function - sorry...) and the borders do not appear.

Creating indented tables

The following indented tables include the mouse-over effect. They also have a left margin setting of .4 inch (Table > Table Properties > Table tab > Margins button) and a preferred width of 94% (Table > Table Properties > Table tab > Preferred Width box). The left margin setting of .4 inch is so that the table will align with the text in numbered and bulleted lists. The preferred width setting of 94% is so that when a topic including an indented table is printed out as part of a multi-file print operation, the right side of the table does not get truncated on the printed page. (The typical 100% setting for indented tables seems to be OK when printing a single topic, but that setting appears to truncate tables when the topic is printed with other topics.)

3-Column Table with an indented left margin for use within numbered and bulleted lists:

2-Column Table with an indented left margin for use within numbered and bulleted lists:


Table layout topic example

Processing data

Empower Pro Window > Process Data toolbar button > Process Data dialog box

Tips

To process data for a project you opened with the QuickStart Interface, click the Browse Project tab in the navigation bar, and then complete steps 2 and 3.

Some type of intro sentence should go here explaining why someone would want to process data, what happens when you process data, and so on.

To process data:

  1. Select a project, define the type of data within the project you want to process, and then click OK.

  2. Click a tab to view your data, and then click OK.

Result: The Project window appears in Process Data Selection Mode with the selected view displayed.

  3. From the Project Window View table, select the data to process, and then click Process.

Related Topics

Reviewing data

Printing data


Troubleshooting topic example

Troubleshooting Empower login and logout problems

Problems

Login problems

Logout problems

Login problems

Problem | Solution
Empower states that your name and/or password is incorrect. | Retype your user name and password. If this does not correct the problem, ask your System Administrator to determine if changes were made to your user account.
Empower refuses to accept your log in entry. | Ask your System Administrator to set up your log in account and/or to activate the account that was disabled automatically when you exceeded the maximum number of log in attempts.
Empower automatically connected you to a default project database. | Ask your System Administrator to disable this system policy option: Automatic connection to a default database
You cannot log into multiple Empower sessions. | Ask your System Administrator to disable this system policy option: Don't Allow Multiple Logins
You cannot log into Empower using the operating system user name. | Ask your System Administrator to disable this system policy option: Don't Allow Use of OS UsernameLogin

Logout problems

Problem | Solution
Empower did not display the option to let projects run after log out. | Ask your System Administrator to disable this system policy option: Don't Allow Applications to Stay Running After Logging Out


accessinfo

Welcome to our Online Information System

This Quanpedia topic database is part of the Waters Corporation Online Information System. This system is designed to answer your questions while you work with Waters Corporation products. You can easily resize this information system window, move it, and hide or show the navigation pane as required.

Viewing information in this window

Use standard window-operating procedures to manipulate this window. For example, you can drag a corner of this window to resize it or click the Minimize button in the top-right corner to temporarily shrink it into a button at the bottom of your screen. Once you find the task-related information you need, click the Hide icon in the top-left corner of the window to close the navigation panel on the left, keeping only the contents of the topic displayed. After using the information to help you complete your task, you can then click the Show icon to redisplay the navigation panel if desired.

Navigating to a topic for complete details

When you select the Contents tab, the navigation pane on the left side of the Help window contains a list of topics based on the common tasks you perform with this product suite.

  • Click the plus sign to show the sections within a topic

  • Click the minus sign to hide the sections within a topic

  • Double-click a topic entry to display the related information in place of the text you are now reading

You can also click the Index or Search tab in this navigation bar to locate a specific piece of information in this online information system based on a key word or phrase

Printing topic content

To print a single topic, click the Print toolbar button or right-click within the topic, and then click Print.

To print multiple topics simultaneously, click the Contents tab within the navigation pane of the Help window, navigate to the folder that contains the topics you want to print, and then click Print to print the selected topic or the selected heading and all its subtopics.

Tip: The header and footer information that appears at the top and bottom of the pages when you print a topic from the Help system is controlled by the same print settings you have defined for Internet Explorer. From Internet Explorer's File menu, click Page Setup to specify what you want to print in the headers and footers of your topics. In the Page Setup dialog box, enter the appropriate code strings for the header and footer text that will print on your pages. You can click the What's This? Help button from within the dialog box to view a description of the available codes.

Copying information contained in a topic

To copy information from one of the topics in this online information system into another file:

  1. In the topic window, select the text you want to copy, right-click, and then select Copy from the shortcut menu that appears.

  2. Open the file in which you want to copy the information, and position the cursor where desired.

  3. From the Edit menu, click Paste.

Searching for information

When you want to quickly find information, you can check the index for this online information system or conduct a search for specific word(s).

To use the index in this online information system:

  1. In the left-hand navigation pane, click the Index tab.

  2. Scroll through the index or in the text box on the Index tab, type the word(s) you want to find within the index, and then click Display to show the topic contents.

To search for words in this online information system:

  1. In the left-hand navigation pane, click the Search tab.

  2. In the first text box on the Search tab, type the word(s) you want to find, and then click List Topics.

  3. When the list of topics that contain the word you want to find appears, double-click a title or click Display to show the topic contents.

Result: The topics listed contain the word(s) specified, though the words may not appear in the topic title. When you display the topic, the word(s) are highlighted where they appear within the topic contents.

Product documentation overview

Contact information

Copyright information


contactinfo

Waters Corporation contact information

Technical support

If you have enhancement requests or technical questions regarding the use of any Waters Corporation product, contact us as follows:

Internet | http://www.waters.com
Standard mail | 34 Maple Street Milford, MA 01757
Telephone | 508 478-2000 or 800 252-4752 (In the USA or Canada) Refer to http://www.waters.com for complete telephone listings according to geographic location.

Your comments

We welcome your feedback on this online information system documentation or any other Waters Corporation product or document. We are also interested in your suggestions for any additional topics you want included in our product documentation. Please contact us at the following email address with your comments:

Tech_Comm@waters.com

Online Information System overview

Product documentation overview

Copyright information


Copyright

Copyright © Waters Corporation 2009

All Rights Reserved.

This document contains information that is proprietary to Waters Corporation. The original recipient of this document may duplicate this document in whole or in part for internal business purposes only, provided that this entire notice appears in all copies. In duplicating any part of this document, the recipient agrees to make every reasonable effort to prevent the unauthorized use and distribution of the proprietary information.

The information in this Help system is subject to change without notice and should not be construed as a commitment by Waters Corporation. Waters Corporation assumes no responsibility for any errors that may appear in this Help system. This Help system is believed to be complete and accurate at the time of publication. In no event shall Waters Corporation be liable for incidental or consequential damages in connection with, or arising from, the use of this document.

Alliance, Millennium, and Waters are registered trademarks, and TargetLynx, Empower, LAC/E, and SAT/IN are trademarks of Waters Corporation.

Microsoft and Windows are registered trademarks of Microsoft Corporation.

All other trademarks or registered trademarks are the sole property of their respective owners.

Online Information System overview

Product documentation overview

Contact information


docoverview

Quanpedia documentation

This product documentation is part of the Waters Corporation Online Information System for Quanpedia, an information database. The material presented here is for users of the XevoTQ MS. It assumes users are familiar with MassLynx and TargetLynx software. Use this information to use Quanpedia.

Documentation conventions

Instructions in this documentation adhere to the following conventions.

> | Denotes the path for selecting menu commands, for moving from one menu to another, or for performing a task. Example: Click File > Open
< > | Indicates that you must enter variable information, such as a path or filename. Example: Enter open <filename>

Online Information System overview

Contact information

Copyright information